Simrad DFS75
Operator manual – Interactive version
Release 1.33
This manual provides you with the basic information required to operate the Simrad DFS75. For a more detailed description of the operation and functionality, including menus and all parameters, refer to the Simrad DFS75 Reference manual or the online help.
Please note that this manual does not provide any information related to the operation of the Simrad FX80 Catch monitoring system. For such information, please refer to the relevant FX80 end user documentation.


Important information
Revision status
• Document: 380736
• ISBN: 978-82-8066-166-1
• Version: A
• Date of issue: 2013-11-27
Copyright
©2013 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. All users must be familiar with the contents of the appropriate manuals before attempting to install, operate, maintain or in any other way work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit http: //www.simrad.com. On this website you will also find a list of our dealers and distributors.
See also Support information.


About this manual
Purpose
The purpose of this operator manual is to provide the descriptions and procedures required to allow for safe and efficient use of the Simrad DFS75.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. Careful study of the information in this manual is highly recommended, preferably while exploring the system’s functionality.
If you need more detailed information about this product, refer to the Simrad DFS75 Reference manual.
Please note that this manual does not provide any information related to the operation of the Simrad FX80 Catch monitoring system. For such information, please refer to the relevant FX80 end user documentation.
Target audience
The manual is intended for all basic users of the Simrad DFS75.
Online information
All operation and installation end user documentation provided for your Simrad DFS75 can be downloaded from http://www.simrad.com/fx80.
Registered trademarks
Windows®, Windows XP®, and Windows® 7 are either registered trademarks, or trademarks of Microsoft Corporation in the United States and/or other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.


Simrad DFS75
Study this chapter to familiarize yourself with the Simrad DFS75.
Note
This chapter assumes that the Simrad DFS75 Trawl sonar is provided as an integrated part of the Simrad FX80 Catch monitoring system.
Topics
• Important
• System description
• System diagram
• Support information


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
Topics
• When the DFS75 is not used
• If something breaks down
• When you switch off the DFS75


When the DFS75 is not used
When you are not fishing, and the DFS75 units are on board, switch off the entire system.
Related topics
• Powering down the DFS75


If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
A list of all our dealers is provided on http://www.simrad.com. If you are unable to contact a dealer, observe the support information in this chapter.
Related topics
• Support information


When you switch off the DFS75
You must NEVER switch off the DFS75 by means of the on/off switch on the computer.
You must ALWAYS exit the DFS75 program by clicking System →Stop and then System →Off at the bottom of the menu system.
If you power down the DFS75 by means of the computer switch you may damage the software application and the interface parameters to external devices.
Important
Observe the procedure!
Related topics
• Powering down the DFS75


System description
The Simrad DFS75 is an innovative and advanced trawl sonar that allows you to monitor the fish activity inside your fishing gear using a high resolution colour sonar and echo sounder. The DFS75 is provided as a natural extension to the Simrad FX80 catch monitoring system, which also provides a live video feed.
Together, these two systems offer several key features:
• Revolutionizes your ability to identify, analyse and catch
• Live video feed from inside the trawl
• System is a part of the Simrad FX80 that allows you to monitor the fish activity inside your fishing gear using a live video stream.
• Video recording, editing, export and playback
• High resolution colour sonar and echo sounder images
• Uses standard 3rd wire cable
• Small and light-weight system offers easy installation
• Easy operation using familiar graphic interfaces
A real-time video feed from the trawl has long been desired by fishermen and researchers alike. Cabling and slip-rings have been the issue. One of the primary design criteria of the Simrad DFS75 system was to make it work on existing 3rd wire cables. We have achieved this goal using copper core coax cables. The use of existing copper core coax cables eases the cost and reduces the installation time.
The Simrad DFS75 Trawl sonar is integrated into the Simrad FX80 system to establish an efficient and accurate monitoring system for your gear and your catch. The combination of the high resolution images from the trawl sonar and the live video feed provides you with an unparalleled opportunity to identify and analyse both trawl movements and fish behaviour.
The entire Simrad DFS75 system – with live video and high resolution sonar – is controlled from a standard Processor Unit provided by Simrad. It is small, but yet powerful, and contains no moving parts. The system design will allows you to use two displays. Many users prefer this configuration, as it allows them to use one display system for the trawl sonar presentations, and another for the live video feed.


System diagram
The system comprises the following units and main parts:
A Colour display(s)
B Processor Unit
C Bridge Control Unit
D Commercial 3rd wire cable on a winch (not supplied by Simrad)
E Trawl Deployment Unit (includes Communication Hub and the Sonar Head for the DFS75 Trawl Sonar)
F Camera Unit with camera and LED lamp
G 4th wire cable between the Trawl Deployment Unit and the Camera Unit (a winch is recommended for cables longer than approximately 60 meters)
H “Y”-split cable
The number of displays must be chosen to fit the preferences of the crew. Many users prefer separate displays for the trawl sonar and the live video feed. Colour displays are not included in the standard delivery from Simrad. These are commercial items that can be purchased locally. The winch system on the trawl deck and the 3rd wire cable must also be provided by a third party manufacturer.
The FX80 Camera Unit (containing the camera and LED lamp) can be remotely mounted on the trawl up to 600 meters from the headrope. In these cases there is a need for a 4th wire winch to handle this cable. This winch needs to be installed on deck in a practical location as the (up to) 600 meters of cable will be spooled entirely off and then back on with each tow. In applications where the camera is located on a kite or at the headrope there is no need for this cable and winch. This 4th wire is supplied by Simrad. The required length can be decided at the time of purchase, or lengths can be added at a later time. The system itself is not set for any particular length.


System units
The Simrad DFS75 comprises the following main units.
Topics
• Colour display
• Processor Unit
• Bridge Control Unit
• 3rd wire cable
• Winch system
• Trawl Deployment Unit
• Communication Hub
• Sonar Head
• Camera Unit


Colour display
A commercial colour display is used with the Simrad DFS75 system.
Note that the colour display is not a standard part of the DFS75 delivery.


Processor Unit
The Processor Unit is a marine computer based on the Microsoft Windows® 7 operating system. It is designed for rugged use.
The Processor Unit runs both the FX80 and the DFS75 programs simultaneously.
The unit is normally mounted in the wheelhouse.
The design allows you to use two displays. This may be an advantage for use with the DFS75 Trawl sonar. One display is then set up to operate and monitor the live video feed, while the other is used to operate the trawl sonar.
Note
The Processor Unit (Marine Computer) does not contain any fans. It will be very warm, even during normal operation.


Bridge Control Unit
The Bridge Control Unit provides all the interface and power supply functionality for the system. It is connected to the Communication Hub in the Trawl Deployment Unit with a high quality 3rd wire cable. This cable is used for both data communication (live video and sonar feed) and power.
The Bridge Control Unit is connected to the computer with an Ethernet cable. Additional Ethernet connections allow you to connect a second computer, and/or interface the ship’s network. A serial line is provided to communicate with the ship’s navigation system.
The Bridge Control Unit is designed for installation in a 19" rack. Its total height is 4U, and the depth is approximately 470 mm including the handles.


3rd wire cable
Typical 3rd wire cable
A Core conductor in the coax cable
B Insulation
C Shield
D Protective jacket
E Outer steel armour
This image is used with kind permission from Norddeutsche Seekabelwerke GmbH.
The third wire cable is not a part of the delivery. It must be provided by the installation shipyard or the client.
The third wire cable is chosen for maximum mechanical strength, durability and minimum attenuation of the signals. Cables in common use are coaxial with breaking points of 1500 and 6000 kg.
Important
The quality of the trawl cable is important for the overall system performance. The lower the quality of the trawl cable, the lower the quality of the video that can be received and the higher the chance of trawl sonar data loss.


Winch system
The cable winch is not a part of the delivery. It must be provided by the installation shipyard or the client.
The chosen winch must offer a high quality slip-ring for the electrical interface between the Bridge Control Unit and the Communication Hub in the Trawl Deployment Unit.
Cable winches are delivered in different types and with different capacities; low-pressure hydraulic, high-pressure hydraulic and electrically driven.
The choice of winch depends on prevailing conditions; the type and length of cable and the available source of power. Most types operate automatically - the cable is pulled out, kept tight during towing, and hauled in together with the trawl. The control of the winch is done remotely from the bridge.
Any commercially available pulley block may be used to properly align the cable onto the winch. A snatch block has the advantage that it may be installed without having to thread the cable through it. A unit with two movable steering arms (one on each side of the pulley) is recommended to prevent the cable from coming off the pulley and causing damage to the cable.


Trawl Deployment Unit
The Trawl Deployment Unit is made from polyurethane. It has been designed for tough use and the harshest of environments, yet it is easy to handle.
The Trawl Deployment Unit is the main underwater container for the system. It comprises two separate bodies assembled within a steel frame. One body
• The FX80 Trawl Deployment Unit holds the Communication Hub. The 3rd wire cable is connected to this hub, which provides the interfaces to the Camera Unit and the Sonar Head.
• The DFS75 Trawl Deployment Unit holds the DFS75 Sonar Head.


Communication Hub
The Communication Hub is located inside the FX80 Trawl Deployment Unit. This hub communicates with the Bridge Control Unit using the 3rd wire cable. It provides three interfaces to subsea units:
• Camera and LED lamp
• DFS75 Sonar Head
• Auxiliary unit
All connections are made using underwater connectors. Connectors that are not in use must be protected with dedicated lids.


Sonar Head
The DFS75 Sonar Head is position inside the DFS75 Trawl Deployment Unit. The Sonar Head provides the high resolution sonar image. Optional transducers and hydrophones can be connected to the Sonar Head to offer an echo sounder presentation, and to communicate with PS, PI or PX catch monitoring sensors on the trawl.
The Sonar Head is connected to the Communication Hub with a single cable.


Camera Unit
The Camera Unit is the assembly that contains the underwater monochrome camera and the powerful LED lamp.
The Camera Unit is normally mounted inside the trawl opening, or above the cod end. It is connected to the Communication Hub inside the Trawl Deployment Unit using a dedicated 4th wire cable.
Tip
On large trawls, the distance between the Trawl Deployment Unit and the Camera Unit will require a very long 4th wire cable. We recommend the use of a second winch with drum to hold this cable.
The Camera Unit is only in use by the FX80 system.


Scope of supply
Please observe the standard and optional parts provided with the Simrad DFS75 delivery.
Topics


Standard parts provided
Basic parts
1. FX80 Processor Unit [385791]
Includes:
• Computer with software and power supply
o FX80 Software
• DFS75 Software
• Trackball
• Quick start guide
• USB with software and documents
2. FX80 Bridge Control Unit [388464]
Includes:
• Bridge Control Unit
• Test cable
• Ethernet cable, 5 meters
3. FX80 Communication Hub [388782]
Includes:
• Communication Hub FX80
• Pigtail cable
• FX80 Exchangeable cable
4. FX80 Camera [388783]
Includes:
• Camera Mk1
• Installation hardware
5. FX80 LED lamp [388784]
Includes:
• LED lamp 48V
• Installation hardware
6. FX80 Trawl Deployment Unit [388791]
Includes:
• Strain relief for 3rd wire cable
• Installation hardware
7. DFS75 Trawl Deployment Unit [388790]
Includes:
• Trawl Deployment Unit DFS75
• Kit hardware
• Strain relief for 3rd wire cable
• Cable assembly, power and telemetry
• DFS75 Sonar installation kit
DFS75 Sonar Head (one is needed)
1. DFS75 Sonar Head 120 kHz [388788]
• Sonar Head 120 kHz [??????]
o Sonar Head DFS75 120/200 kHz + 40kHz
o DFS75 Sonar Kit Installation Kit
o Cable Assembly Power & Telemetry 10 ft
o Hydrophone Kit FS70 40/70 kHz
o Transducer 200 kHz Sounder FS70
• USB with software and documents
2. DFS75 Sonar Head 330 kHz [388789]
• Sonar Head 330 kHz [384776]
o Sonar Head DFS75 330/200 kHz + 40 kHz
o DFS75 Sonar Kit Installation Kit
o Cable Assembly Power & Telemetry 10 ft
o Hydrophone Kit FS70 40/70 kHz
o Transducer 200 kHz Sounder FS70
• USB with software and documents
4th wire camera cables (one is needed)
1. Camera cable, 60 m
2. Camera cable, 400 m


Optional parts provided
1. Colour display(s)
2. Cable, spliced, for camera and lamp (Y-cable) [388508]
3. Remote Control Unit
To be used with the Bridge Control Unit. Includes cable with connectors.
4. Camera frame [500–FR]
Mounting frame for camera and LED lamp.
5. 8” strain relief for 4th wire cable [599–033304]
To be used if you have a very long 4th wire cable.
6. Forward looking hydrophone 27/40 kHz [805-31452501]
To be used with the DFS75 sonar head for communication with PI or PX spread sensors.
7. Catch hydrophone 40/70 kHz [805-00450000]
To be used with the DFS75 sonar head for communication with PI or PX catch sensors.
8. Echo sounder transducer 200 kHz [974-40220000]
To be used with the DFS75 sonar head for the echo sounder function.


Support information
If you need technical support for your Simrad DFS75 you must contact your local dealer, or one of our support departments. A list of all our dealers is provided on http://www.simrad.com.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-mail address: simrad.support@simrad.com
• Website: http://www.simrad.no
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• E-mail address: simrad.spain@simrad.com
• Website: http://www.simrad.es
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-mail address: simrad.usa@simrad.com
• Website: http://www.simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• E-mail address: simrad.asia@simrad.com
• Website: http://www.simrad.com


Getting started
This chapter describes how to get started with the basic operation of the DFS75.
It contains a brief overview of the basic system operation and procedures. If you are a first time user, we recommend that you read through this chapter while operating the DFS75 so that you can familiarize yourself with the menus, dialog boxes and display presentations.
Topics
• Power on/off procedures
• Operating principles
• Starting normal operation
• Presentation overview
• Initial installation and setup procedures
• Context sensitive on-line help
• About catch monitoring sensor configuration

Related topics
• Operational procedures


Power on/off procedures
These procedures explain how to switch the DFS75 system on and off.
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall press the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Powering up the DFS75
• Powering down the DFS75


Powering up the DFS75
Purpose
This procedure explains how to power up the Simrad DFS75 system.
Once you have deployed the Trawl Deployment Unit with the Sonar Head, the Simrad DFS75 will establish a high resolution sonar picture from the fishing gear.
Note
This procedure assumes that you are using the DFS75 Trawl sonar as an integrated part of the Simrad FX80 Catch monitoring system.
Prerequisites
a All cables - including the 3rd wire and the 4th wire - are in good working order.
b The fishing gear with the Trawl Deployment Unit and Camera Unit is located on the trawl deck, and an oral communication line is open between the personnel on the trawl deck and yourself on the bridge.
Related topics
• Trawl deck procedures for deployment and retrieval
• Mounting the DFS75 Trawl Deployment Unit on the fishing gear
Procedure
1. Power up the system on the bridge.
a. Power up the Bridge Control Unit using the front mounted switch (A).
Tip
There are two power switches on the Bridge Control Unit, one on the front panel and one on the rear panel. Both switches must be set to “On”. During normal operation, you only need to use the front mounted switch (with the safety cover) to power on (and off) the unit.
b. Power up the colour display.
If required, refer to the instructions provided by the display manufacturer.
c. Power up the Processor Unit (computer).
Wait for the operating system to start up.
d. Double-click the FX80 icon on the desktop to start the program.
e. Wait while the program starts on the computer.
f. Observe that the program presentation fills the entire screen.
g. Observe that the FX80 starts.
The FX80 starts up using the same operational parameters as the last time you used it. If these parameters are acceptable, continue operation. If you wish to alter basic operational parameters, see the dedicated procedures.
h. Press the HV START button (B) on the Bridge Control Unit.
Observe that the green light is lit after a short moment. The DSL STATUS lamp is flashing awaiting communication with the Communication Hub.
i. Observe that the blue indicator lamp on the Communication Hub inside the Trawl Deployment Unit is lit.
This lamp indicates that the high voltage from the Bridge Control Unit is present.
j. Observe that the DSL STATUS lamp is lit continuously (red) to indicate that the communication between the Communication Hub and the Bridge Control Unit is operational.
This means that the communication is operational.
On the FX80 Status bar, observe that the Communication Hub is connected.
Since the camera is not yet connected to the Communication Hub, you will not be able to see any live feed.
2. Lay out the aft part of the fishing net, and mount the Camera Unit in the chosen position.
3. Ensure that the 4th wire is properly connected to the “Y” cable, and that the two connectors are firmly attached to the camera and LED lamp.
4. Deploy the trawl.
5. When you reach the headrope, stop the deployment.
6. Mount the Trawl Deployment Unit to its chosen location or kite.
7. Connect the 4th wire cable to the Communication Hub.
8. Observe the information provided on the FX80 Status Bar.
The connection speed will depend on the length and quality of the third wire. Verify that the Hub and Camera status indicators in the bottom left corner of the FX80 presentations both show Connected.
9. On the bridge, click Live Feed on the Operation menu, click the play button [►], and observe the video presentation to verify that the FX80 is operational.
10. Use the Camera Lamp functionality to check the lamp.
11. On the FX80 Operation menu, enable the Auxiliary Port 1.
12. Start the DATSS program to access the DFS75 Trawl sonar.
a. Click the DATSS icon on the Processor Unit desktop, wait for the program to start.
If you have previously used the trawl sonar – and saved the settings – you can jump to step g).
b. On the right side of the presentation, click the Setup tab.
c. Click Connect Sonar on the Setup menu.
Observe that the Connect Sonar dialog box opens.
d. Click Head 1 in the system structure, then click Detect Heads.
e. Click Apply.
f. Observe that the Connect Sonar dialog box closes.
g. In the lower right hand side of the presentation, click System →Run.
h. Wait while the trawl sonar starts.
Tip
If you use only one display, the trawl sonar presentation will now fill the screen. Press the Windows button on your keyboard to open the operating system toolbar. That will allow you to see the FX80 program too. If you have two displays, use the operating system functionality to move one of the programs to the other display.
13. Deploy the rest of the trawl, observe the live feed while this is done.


Powering down the DFS75
Purpose
This procedure explains how to power off the Simrad DFS75.
Note
This procedure assumes that you are using the DFS75 Trawl sonar as an integrated part of the Simrad FX80 Catch monitoring system.
Note
You must never switch off the DFS75 only by means of the on/off switch on the computer. This may damage the software or the interface parameters for external devices. You must ALWAYS use this procedure.
Procedure
1. Retrieve the fishing gear.
2. In the FX80 program:
a. Click the Exit button in the program.
It is located on the Title Bar in the top right corner of the display presentation.
b. Observe that the program closes down.
3. In the DFS75 program:
a. In the lower right hand side of the presentation, click System →Stop.
b. In the lower right hand side of the presentation, click System →Off.
c. Observe that the program closes down.
4. If the computer does not switch itself off automatically, use the functionality provided by the operating system to switch it off manually.
5. Switch off the colour display.
If required, refer to the instructions provided by the display manufacturer.
6. Press the HV Stop button on the Bridge Control Unit to power down the high voltage to the Communication Hub in the Trawl Deployment Unit.
7. Press down the Power On/Off button on the Bridge Control Unit to power it down.


Operating principles
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall press the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Cursor
• Mouse
• Trackball


Cursor
The mouse (or trackball) controls the cursor movement on the DFS75 presentation. By moving the cursor over the various information provided on the display, and clicking the left mouse button, you are able to control all operation.
Tip
If you are left-handed, the Windows operating system allows you to redefine the mouse buttons. You can then choose to click with the right button.
The shape and purpose of the cursor change depending on its location.


Mouse
The computer mouse can be used to control the functionality provided by the DFS75. The mouse controls the movements of the cursor, and the buttons are used to click on buttons and select parameters.


Trackball
All DFS75 functions can be controlled with the trackball. The ball controls the movements of the cursor, and the buttons are used to click on buttons and select parameters. Trackballs come in several shapes and sizes. A generic version is shown as an example only.
A Control wheel (not used)
B Trackball, use this to control the cursor's location on the screen
C Right mouse button (not used)
D Left mouse button


Starting normal operation
Once you have powered up the complete DFS75 system, you are ready to start the actual operation.
When started up, the DFS75 will automatically apply its previous setup parameters.
Topics
• Selecting 'active' view
• Selecting presentation mode
• Selecting colour scale and presentation palette
• Selecting menu language
• Defining the appearance of the menu buttons
• Selecting measurement units
• Controlling the range setting
• Controlling the sonar gain
• Recording echogram and sonar sequences
• Replaying previously recorded echogram and sonar sequences
• Opening the context sensitive on-line help
• Saving the current user settings


Selecting 'active' view
Purpose
This procedure explains how you can select the ‘active’ view on the DFS75 presentation.
Description
By default, the DFS75 provides its echo information using two presentation views. The Sounder view is located on the left side of the DFS75 presentation, while the Vertical view is located on the right hand side.
Tip
You can change the size of each view by clicking on the border line and dragging it towards left or right.
Certain operational parameters are different in the two presentation views. If you wish to alter operational parameters related to a view, you must first ‘activate’ the view. You can do that by clicking inside the view, or using the View button on the top of several menus. The active view is identified with a blue frame.
By activating a view you will also notice that the options in the Operation and Display menus are changed to reflect the relevant valid parameters.
Related topics
• Display menu
• Selecting presentation mode
• Sounder view
• Vertical view
Procedure
1. Method 1
Click once inside a view to make it ‘active’.
Observe the blue frame that indicates that the view has been activated.
2. Method 2
a. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
b. Click the Operation tab to open the Operation menu.
c. Observe the View button.
The number in the view reflects the operational frequency.
d. Click the [–] or [+] buttons on either side of the button to choose the requested view.


Selecting presentation mode
Purpose
This procedure explains how you can select the presentation mode in the current DFS75 view.
Description
The presentation modes offered by the DFS75 changes the way the echo data are shown. To choose modes, use the Mode button on the Operation menu. Which mode to choose from depends on the currently active view.
Tip
You can also change presentation mode using the Scan Mode option on the Scan and Auxiliary Transmit tabs in the Sonar Head Control dialog box.
Note
The availability of presentation modes depend on the currently active view.
Related topics
• Operation menu
• Presentation modes
• Sounder view
• Vertical view
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Operation tab to open the Operation menu.
4. Observe the Mode button.
5. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.


Selecting colour scale and presentation palette
Purpose
This procedure explains how to change the colour scale and the presentation palette on the DFS75 sonar picture and echograms.
Description
The total number of colours used in the presentation will be distributed between the minimum and maximum levels identified using the Colour Scale functionality. Values above maximum level are shown using the “maximum level” colour, while values below are shown with the background colour.
Note
The choice you make here does not have any effect on the DFS75 performance.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
If you choose to use many colours, the resolution of the DFS75 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
Tip
You can also change the colour scale on the Colours tab in the Display Options dialog box.
Related topics
• Display menu
• Advanced menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Advanced tab to open the Advanced menu.
3. Observe the Colour Scale button.
4. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.
5. Click the Display tab to open the Display menu.
6. Observe the Palette button.
7. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.


Selecting menu language
Purpose
Description
The menu buttons on the DFS75 can be provided in several different languages.
Use this function to select the language you wish to use. With a few exceptions, the chosen language will also be used for all other texts on the DFS75.
The chosen language is not supported in the DFS75 dialog boxes.
Related topics
• Operation menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Operation tab to open the Operation menu.
3. Observe the Language button.
4. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.


Defining the appearance of the menu buttons
Purpose
This procedure explains how you can use the three dedicated functions to set up the appearance of the menu buttons to suit you requirements.
Description
Three functions are provided for this purpose.
1. Icons
The iconic symbols on the buttons are provided for easier recognition of the various functions. However, the graphics take up valuable space. If you wish to remove the icon to see more of the text, set Icons to Off.
2. Font Size
The Font Size is provided so that you can adjust the size and visibility of the menu buttons to suit your preferences.
3. Menu Width
The Menu Width is provided so that you can adjust the size and visibility of the menu buttons to suit your preferences.
This function will alter the size of the text in the buttons. However, the text in some buttons may be abbreviated due to space limitations. When these buttons are made wider, the full text will be shown.
Related topics
• Hiding and retrieving the menu
• Advanced menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Advanced tab to open the Advanced menu.
3. Observe the Icons button.
4. Click the [-] or [+] on either side of the button to switch on or off the icons.
5. Observe the Font Size button.
6. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.
7. Observe the Menu Width button.
8. Click the [-] or [+] on either side of the button to increase or decrease the width.


Selecting measurement units
Purpose
This procedure explains how to change the measurement units in the DFS75 presentations.
Description
The measurements units are defined using the Range and Temperature functions on the Setup menu.
Related topics
• Display menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Setup tab to open the Setup menu.
3. Observe the Range button.
4. Click the [–] or [+] buttons on either side of the button to choose the requested value. You can also click the middle of the button.
5. Observe the Temperature button.
6. Click the [–] or [+] buttons on either side of the button to choose the requested value.


Controlling the range setting
Purpose
This procedure explains how to define the range on the DFS75.
Description
The Range function allows you to specify the vertical range of the water column covered by the sonar. The range is defined from the Sonar Head and down to a given range value in the vertical or horizontal direction. The value shown and selected is by default applied only to the currently selected view (Sounder or Vertical).
In order to change the range for the Sounder or Vertical view, the view must be activated before you change the parameter.
Tip
This function can also be controlled on the Transmit and Auxiliary Transmit tabs in the Sonar Head Control dialog box.
Related topics
• Operation menu
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Operation tab to open the Operation menu.
4. Observe the Range button.
5. Click the [–] or [+] buttons on either side of the button to choose the requested value.


Controlling the sonar gain
Purpose
This procedure explains how to change the gain.
Tip
Do not confuse this Gain function with the TVG function.
Description
You can compare this gain setting with the volume control on your car radio. When the gain is increased, the echoes will appear stronger. Weak echoes will be easier to see. However, since you also increase the acoustic noise in the reception, the DFS75 echo presentations will also show this. Too much gain will thus “distort” the presentation.
In order to change the gain for the Sounder or Vertical view, the view must be activated before you change the parameter.
Tip
• This Gain function can also be controlled using the Panel Gain parameter on the Transmit and Auxiliary Transmit tabs in the Sonar Head Control dialog box.
• To monitor the gain applied to the received signal, observe the Overload Counter dialog box opened from the View menu.
• You can also change the display gain on the DFS75. Observe the parameters on the Controls tab in the Display Options dialog box.
• To change the gain in the catch monitor sensor receiver, observe the Manual Gain function in the Receiver Setup menu.
Related topics
• Operation menu
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Operation tab to open the Operation menu.
4. Observe the Gain button.
5. Click the [–] or [+] buttons on either side of the button to choose the requested value.


Recording echogram and sonar sequences
Purpose
This procedure explains how to store echogram and sonar data. Each sequence of this data contains a set of acoustic data saved on digital format.
Once saved, you can play back this data just as if it was “normal” DFS75 data.
Description
The recording of echogram and sonar data is controlled from the Recording toolbar and from the Status Bar.
Note
This procedure assumes that the recording parameters have been previously defined using the Record dialog box.
Related topics
• Defining the parameters for data recording
• Replaying previously recorded echogram and sonar sequences
• Recording toolbar
• Status Bar
Procedure
1. Observe the bottom of the display presentation.
If the Status Bar is not visible, observe the following steps.
a. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
b. Click the Advanced tab to open the Advanced menu.
c. Observe the Additional Menu button.
d. Click Additional Menu →View →Status Bar to enable it.
2. Observe the red Record button on the right hand side of the Status Bar.
3. To start recording, click the red Record button.
4. To stop recording, click the red Record button one more time.
The recorded file is placed in the folder you have previously chosen during the recording setup.


Replaying previously recorded echogram and sonar sequences
Purpose
This procedure explains how to select and play back a previously recorded data file.
Description
The playback of raw sonar data is controlled from the System function on the Main menu, or from the Recording toolbar. This procedure explains how you can use the System function on the Main menu.
Related topics
• Defining the parameters for data recording
• Recording echogram and sonar sequences
• Recording toolbar
• Status Bar
• Main menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Observe the Main menu at the bottom of the menu system
3. Click the System button to open the submenu, then click Playback.
4. Observe that an operation system dialog box opens to let select the playback file.
5. The playback starts once you click OK in the operation system dialog box.
6. Observe that the Playback Progress dialog box opens to control the playback.
Tip
The Recording toolbar provides additional functionality to control the playback. This includes a “fast forward” function. To open the Recording toolbar, use the Recording Toolbar on/off switch on the Display menu.


Opening the context sensitive on-line help
Purpose
This procedure explains how to access the context sensitive on-line help.
Description
The DFS75 is provided with an extensive context sensitive on-line help system. All information of the DFS75 Reference manual is also provided in the on-line help. The on-line help is located in a single proprietary Microsoft CHM file. This CHM file will also run on any other computer provided that the computer runs a Microsoft operating system.
To open the help system, click the Help button in any dialog box. This will provide instantaneous information about the relevant dialog box with links to related procedures and other topics.
Navigation in the on-line help file is made by means of the menu system on the left side, as well as the interactive links in the document.
Note
This procedure explains how you can use the System function on the Main menu.
Related topics
• Opening the context sensitive on-line help
• Main menu
Procedure
1. Method 1:
a. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
b. Observe the Main menu at the bottom of the menu system
c. Click the Help button to open the help system.
2. Method 2:
Click the Help button in any dialog box. The description of the related dialog box will appear in the help window.


Saving the current user settings
Purpose
This procedure explains how to save the current configuration and parameter settings.
If you have several different sensor configurations dedicated for various gears or different tasks, we also strongly recommend that you save these.
Description
The user settings functionality is provided on the Settings menu. You can also find several related functions on the Configuration menu.
Related topics
• Settings menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Settings tab to open the Settings menu.
3. Observe the Save Setting button.
4. Click Save Settings, and fill in a name in the Enter New Setting Name dialog box that opens.
If you are using a current setting, the name of this setting will appear. If you wish to overwrite this user profile with new parameters, simply click OK.
If you wish to save the current settings with a new name, type this name, and click OK.


Presentation overview
The display presentation offered by the Simrad DFS75 system provides a Sector view with a sonar presentation, and a Sounder view with an echogram. It also provide a Status Bar and a menu system to facilitate operation using a computer mouse or a trackball.
Topics
• Display organisation
• Presentation views
• Presentation modes
• Operational modes
• Status Bar
• The menu system
• The menu buttons


Display organisation
By default, the DFS75 display presentation covers the entire screen view.
A typical DFS75 display presentation is shown. Two views are provided, an Sounder view on the left hand side (A), and a Vertical view on the right hand side (B). In this example, the Vertical view is set to presentation mode Net opening.
This example has been made in Playback mode with previously recorded data. For this reason, certain presentation elements are not shown. The menu options also reflect the chosen operational mode.
A Sounder view
You can change the size of each view by clicking the border line between them and move it sideways.
B Vertical view
In order to do changes in a view, you need to ‘activate’ it. To do that, click once in the view, or click the View button at the top of several menus.
C Menu
A large menu system is offered to maintain full control of the DFS75 operation. Choose which menu to use by clicking the tabs at the right hand side. Note that the parameters provided by certain menus depend on the current view and presentation mode.
D Trawl Deployment Unit
This is a real-time presentation of the DFS75 Trawl Deployment Unit movements and behaviour.
E Trawl Deployment Unit sensors
The DFS75 Trawl Deployment Unit holds sensors to record its depth and movements, as well as the ambient temperature.
F Catch monitoring sensors
If Simrad catch monitoring sensors are used with the DFS75 system, the information from these sensors are provided here.
G Operational mode and help
The System button provided allows you to choose operational mode. The Help button opens the on-line help.
H Recording toolbar
A dedicated toolbar is provided to allow fast access to key functions related to recording and playback. To enable the toolbar, click Rec.Toolbar on the Display menu.
I Status bar and Message Log
When enabled, a dedicated toolbar is provided to allow fast access to key functions related to navigation markers. To enable the toolbar, click Status bar on the View menu.
The Message Log will – when opened – place itself at the bottom of the DFS75 presentation. To open (and close) the Message Log, click Message Log on the View menu.


Presentation views
By default, the DFS75 provides its echo information using two presentation views. The Sounder view is located on the left side of the DFS75 presentation, while the Vertical view is located on the right hand side.
Tip
You can change the size of each view by clicking on the border line and dragging it towards left or right.
Certain operational parameters are different in the two presentation views. If you wish to alter operational parameters related to a view, you must first ‘activate’ the view. You can do that by clicking inside the view, or using the View button on the top of several menus. The active view is identified with a blue frame.
By activating a view you will also notice that the options in the Operation and Display menus are changed to reflect the relevant valid parameters.
Related topics
• Sounder view
• Vertical view


Presentation modes
The presentation modes offered by the DFS75 changes the way the echo data are shown. To choose modes, use the Mode button on the Operation menu. Which mode to choose from depends on the currently active view.
Related topics
• Presentation modes


Operational modes
The DFS75 supports four operational modes. To choose one of these modes use the System function.
The System function is always available at the bottom right corner of the display presentation – unless of course you have chosen to hide the menu system.
When you click the button, a small submenu appears to provide four choices.
The following operational modes are available:
1. Stop
The DFS75 is stopped. Neither transmission nor reception takes place, and there is no communication between the Processor Unit and the Sonar Head.
Note
You have not switched off the entire system. The Bridge Control Unit is still operating, and the high voltage is still applied through the 3rd wire cable to the subsea units.
2. Run
The DFS75 is operating normally. Use this mode for normal operation of the system.
3. Playback
This mode allows you to play back previously recorded sonar sessions. An operating system dialog box opens to let you choose which file to play back. Once selected, the Playback Progress dialog box opens to let you control the playback.
Tip
To change playback file, you must first click System →Stop, and then start the playback one more time.
You can also change to Playback mode by clicking the Play button on the Recording toolbar.
4. Off
This option closes down the DFS75 program.


Status Bar
The Status Bar is located at the bottom of the DFS75 presentation.
The Status Bar is only shown when you have enabled it. To do so, click the Status Bar option on the View menu.
The purpose of the Status Bar is to offer information about the current operational mode, as well as an overview of the interfaces with external devices. The Status Bar also provides you with fast access to key functions such as screen capture and recording.
The Status bar provides the following functionality (from left):
a Ready
This status message is provided when the DFS75 is ready for operation.
b NMEA status
The DFS75 is normally connected to a number of external devices to import information related to navigation and the vessel’s movements. Each interface is provided with a colour coded status field on the Status bar.
The following colours are used:
• Green: The data received from the external device have good quality.
• Yellow: The data received from the external device have compromised quality.
• Purple: Identical data received from multiple sensors do not provide the same information.
• Red: The DFS75 does not receive any data from the external device.
c System status
This field provides the current operational mode.
One of the following messages are provided:
• Not recording: The Sonar Head is operational, data recording has not been started.
• Recording: The Sonar Head is operational, data recording is activated.
• Recording paused: The Sonar Head is operational, data recording is temporarily halted.
• Playback: The Sonar Head has been deactivated, the DFS75 currently shows information from a previously recorded file.
• Playback paused: The Sonar Head has been deactivated, the DFS75 shows information from a previously recorded file, but the playback is temporarily halted.
• Inactive: The Sonar Head has been deactivated, the DFS75 operation has been temporarily stopped.
d Screen capture
Click this button once to capture the current presentation. You will not be asked to enter a file name. The file is automatically named with the current time, and saved to \diagnostic folder under the DFS75 installation folder.
Tip
If you only need to save one single image, and you wish to control the file name, you can use the Save Image With Overlays function on the Recording toolbar.
e Record
Click this button once to start and stop recording. If you have previously defined the recording parameters using the Record dialog box, you will simply start recording. If those parameters are not defined, the Record dialog box will open.
Tip
The very first recording you make after defining the recording parameters will be saved with the file name you specified. The next recordings are made with file names automatically generated by the current time. They will however be saved in the folder you specified.
Observe the relevant operational procedures.


The menu system
The menu system is by default located on the right hand side of the DFS75 presentation.
The selection of operational parameters on the DFS75 is done using a set of menus, and several menu buttons and commands. Some of the menu buttons and commands open dialog boxes to provide additional parameters.
The menus are located at the top right side of the display presentation. By means of the tabs, you can choose which menu to open. The following menus are available:
• Operation
• Display
• Setup
• Settings
• Sensors
• Receiver Setup
• Advanced
The Additional Menu button at the bottom of the Advanced menu holds three secondary menus:
• View
• Configuration
• Tools
Tip
The View menu can also be opened by right-clicking anywhere in the display presentation.
The options provided by each menu depend on the chosen presentation mode and the currently active view. Note that operational parameters defined for the ‘active’ view does not apply to the other view.
Related topics
• The menu system


The menu buttons
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
a You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
b You can select parameter value from the button's submenu.
c You can click the button repeatedly to change the parameter.
d You can open a dedicated dialog box.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a parameter using a submenu
1. Click the middle section of the button to open a submenu, then click the requested command, option or button.
The chosen value is applied, and the submenu is automatically closed.
2. Whenever applicable, you can also access the submenu by clicking the left and right side of the button. This method will not show you the choices on the submenu.
a. Click on the left side of the button to select a 'lower' submenu choice.
b. Click on the right side of the button to select a 'higher' submenu choice.
How to select parameters using a dialog box
1. Click anywhere on the button to open a separate dialog box.


Initial installation and setup procedures
These are the specific procedures required to get you started with the Simrad DFS75. Normally, you will only need to do these procedures once.
Topics
• Installation of the DFS75 software
• Setting up the Ethernet communication


Installation of the DFS75 software
Purpose
Use this procedure when you wish to install the DFS75 software on a computer.
Related topics
• Powering up the DFS75
Procedure
1. Power up the computer.
2. Insert the DFS75 software media.
If the DFS75 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB flash drive.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
6. Once the installation has been completed, double-click the program icon on the desktop to start the program.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog box requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialog boxes to verify that the DFS75 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.


Setting up the Ethernet communication
Purpose
The interface between the Processor Unit and the Bridge Control Unit is made using a high speed Ethernet line. To establish this communication line, you must specify the IP address to the Bridge Control Unit.
Note
This communication setup is done by Simrad prior to delivery.
Important
It is very important that a high quality Ethernet cable is used, you must use CAT-5E quality or better. Cables with lower bandwidth capacity will reduce the DFS75 performance.
Prerequisites
a We assume that you are familiar with the Microsoft Windows 7 operating system.
b A suitable computer is available, and the Simrad product software has been installed.
Procedure
1. Power up the Processor Unit, log in if required, and wait until the operating system starts.
2. Click the Start button in the lower left corner of the presentation, and click Control Panel.
3. In the Control Panel window, click Network and Sharing Center.
4. On the left side of the window, click Change adapter settings.
Observe that all the network connections on the computer are listed.
5. Right-click the network connection that you will use to communicate with the Bridge Control Unit, and click Properties on the short-cut menu.
6. Observe that the Local Area Connection Properties dialog box opens.
7. Click Internet Protocol Version 4 (TCP/IPv4), and then click Properties.
Observe that the Internet Protocol Version 4 (TCP/IPv4) Properties dialog box opens.
8. Click Use the following IP address, and then enter:
a. IP address = 10.0.0.1
b. Subnet mask = 255.255.255.0
c. Default gateway = 10.0.0.5
9. Click Ok to close the dialog box.
10. Exit the Control Panel.
11. Start the Simrad FX80 software.
Tip
Write down the communication parameters in a small text file, and place the file on the computer desktop. The information is then readily available if you for some reason need to change the computer setup later.


Context sensitive on-line help
The DFS75 is provided with an extensive context sensitive on-line help system. All information of the DFS75 Reference manual is also provided in the on-line help. The on-line help is located in a single proprietary Microsoft CHM file. This CHM file will also run on any other computer provided that the computer runs a Microsoft operating system.
To open the help system, click the Help button in any dialog box. This will provide instantaneous information about the relevant dialog box with links to related procedures and other topics.
Navigation in the on-line help file is made by means of the menu system on the left side, as well as the interactive links in the document.


About catch monitoring sensor configuration
All sensors are provided from Simrad with predefined communication channels and update rates.
Important
In order to allow the information from the various sensors to be accepted and understood by the DFS75, the receiver must be set up correctly. This means that you must tell the receiver that the sensor exists by entering the sensor type, communication channels and update rate.
By means of the PI Configurator or PX Configurator programs, these parameter settings may be modified to suit your operational preferences.
Topics
• Default communication channels and update rates
• Changing a communication channel
• Changing the update rate
• PI and PX Configurator programs


Default communication channels and update rates
See the table below for the initial values for the communication channels and update rates for the various PI and PX catch monitoring sensors.
Note
The information is these tables were correct when this documentation was published. Consult http://www.simrad.com for any changes to the default communication channels and update rates.
Default communication channels and update rates for PI and PS catch monitoring sensors
Sensor/Measurement | Communication channel(s) | Update rate
PI/PS Bottom Contact | 6 | Normal
PI/PS Catch | 4 | Normal
PI/PS Depth | Depth 300M: 16 Depth 600M: 12 Depth 1000M: 10 | Fast Fast Fast
PI Height | 14 | Normal
PI SeineSounder | Depth 300M: 3 Depth 600M: 9 Depth 1000M: 1 Height: 14 | Fast Fast Normal = Depth
PI Remote/Depth | Depth 300M: 11 Depth 600M: 15 Depth 1000M: 13 | Normal Normal Normal
PI Spread | 2 | Normal
PI Spread/Depth | Depth 300M: 16 Depth 600M: 12 Depth 1000M: 10 Spread: 2 | Normal Normal Normal Normal
PI Twin Spread | 2 and 7 | Normal
PI/PS Temperature | 8 | Normal
PI Geometry | Standard: 1 and 3 Extended range (XT): 1 and 3 Differential (DF): 1 | Normal Normal Normal
Related topics
Default communication channels for the PX MultiSensor
Note
If you use the PX MultiSensor, the Update Rate is fixed. You must always choose Normal update rate.
Sensor/Measurement | Default PX Communication channel
Catch | 4
Depth | 10
Height | 14
Spread | 2
Twin Spread | 2 and 7
Temperature | 8
Geometry | Standard: 1 and 3 Differential (DF): 1
Pitch | Port door: 22 Starboard door: 24
Roll | Port door: 18 Starboard door: 20
Related topics


Changing a communication channel
It may be required to change one or more communication channels, and there may be many reasons for this.
• You have more than one of each sensor. For example, if you have three temperature sensors, they MUST communicate on three different channels.
• Other vessels near your use the same catch monitoring system (or a similar), and they have one or more of their sensors set up to the same communication channels as you have. This will create interference, as you will "read" each others sensors.
• If your sensors are set up to use communication channels too close to each other (for example, you have chosen channels 4, 5 and 6), this will limit the vessel speed. The reason for this is the Doppler effect. If the speed is too high, the Doppler will cause the transmission frequencies to change so much that they overlap, and this will create interference. The PI system will provide a warning if this is about to happen! You must then either change to other communication channels further apart, or reduce the maximum shooting speed.
• If you operate at the maximum range of the sensors, you may be able to increase this range slightly if you use lower communication channels. This is because the lower communication channels use lower transmission frequencies.
All sensors are provided from Simrad with a default communication channel. In some cases you may find that the chosen channel does not suit your operational needs, for example if you have more than one sensor of any given type. This is a decision you have to make depending on how many sensors you use, and how many of these that are identical.
Related topics
• Default communication channels and update rates


Changing the update rate
It may be required to change the update rate on a sensor, that is how often it sends information back to the PI catch monitoring system. A high update rate will give frequent information updates, but the sensor will use more battery power. If you need your batteries to last as long as possible, you must consider lowering the update rate.
• A low update rate will provide you with fewer information updates, but the battery will last very long.
• A high update rate will give you frequent information updates, but the battery will run out faster.
All sensors are provided from Simrad with a default update rate setting. In some cases you may find that this update rate does not suit your operational needs. This is a decision you have to make depending on the local fishing conditions.
Note
If you use the PX MultiSensor, the Update Rate is fixed. You must always choose Normal update rate.
Related topics
• Default communication channels and update rates


PI and PX Configurator programs
Simrad has developed two dedicated computer programs – the PI Configurator and the PX Configurator – to change the PS, PI and PX sensor configurations. By means of an ordinary desktop or laptop computer and a special interface unit or cable you can do this job yourself.
You can also use these programs to verify that the sensor is operational.
The PI Configurator and the PX Configurator programs can be downloaded free of charge from www.simrad.com. It will run on all computers with operating systems Microsoft® XP® and Microsoft® 7.
You can run the these programs on the same computer as the DFS75, but you can not run both the DFS75 and any of the configuration programs simultaneously.
If you do not require frequent configurations, you can contact you local dealer for assistance.


Operational procedures
This chapter contains several operational procedures explaining how you can put your DFS75 to use.
Are there any procedures missing? Are you doing an operation that we have not explained? Write an e-mail to simrad.support@simrad.com and let us know. We may then include the procedure in the next version of this manual.
Topics
• Controlling user preference parameters
• Presentation procedures
• Saving and recalling sonar and echogram data
• Adjusting the echo gain and receiver filters
• Selection and configuration of catch monitoring sensors


Creating and maintaining user settings

The DFS75 allows you to save user settings. You can save as many settings as you like, the number is only limited by the size of your hard disk.
All parameters you have chosen to set up the DFS75 to suit your preferences are saved. You can use any name - including your own - to identify the saved settings. Whenever required, you can retrieve any saved setting, and continue your work.
To reset the entire DFS75, you can also retrieve the factory default settings.
Topics
• Saving the current user settings
• Using previously saved settings
• Applying DFS75 factory default settings
• Renaming a user setting
• Deleting a user setting


Using previously saved settings
Purpose
If you have saved operational parameters and/or configurations dedicated for different gears or tasks, you can retrieve these for fast and efficient parameter setup.
Description
The user settings functionality is provided on the Settings menu. You can also find several related functions on the Configuration menu.
Related topics
• Settings menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Settings tab to open the Settings menu.
3. Observe the Setting button.
Click the button, and observe the small menu that appears.
4. Click on the requested user settings to activate it.
Tip
You can also click the [+] and [–] buttons to leaf through the available settings.


Applying DFS75 factory default settings
Purpose
This procedure explains how to choose the default user settings provided by the manufacturer (???). These settings will normally be sufficient for “normal” use of the DFS75. Use these if you need to reset the DFS75 to known settings.
Description
The user settings functionality is provided on the Settings menu. You can also find several related functions on the Configuration menu.
Related topics
• Settings menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Settings tab to open the Settings menu.
3. Observe the Factory Default button.
4. Click the button, and observe the small dialog box that appears.
5. In the dialog box, click Yes to acknowledge the action.


Renaming a user setting
Purpose
This procedure explains how to rename one of the saved settings.
Description
The user settings functionality is provided on the Settings menu. You can also find several related functions on the Configuration menu.
Related topics
• Settings menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Settings tab to open the Settings menu.
3. Observe the Setting button.
Click the button, and observe the small menu that appears.
4. Click on the requested user settings to activate it.
Tip
You can also click the [+] and [–] buttons to leaf through the available settings.
5. Click the Rename Setting button.
This function will allow you to rename the currently active user settings.
6. Type the new name in the dialog box that opens.
7. Click OK in the dialog box to save the new name.


Deleting a user setting
Purpose
This procedure explains how to delete one of the saved settings.
Description
The user settings functionality is provided on the Settings menu. You can also find several related functions on the Configuration menu.
Related topics
• Settings menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Settings tab to open the Settings menu.
3. Observe the Setting button.
Click the button, and observe the small menu that appears.
4. Click on the requested user settings to activate it.
Tip
You can also click the [+] and [–] buttons to leaf through the available settings.
5. Click the Delete Setting button.
This function will delete the currently active user settings.
6. Click Yes in the dialog box to acknowledge.


Controlling user preference parameters
This section provides procedures related to user preferences and individual customizing.
Topics
• Selecting menu language
• Selecting colour scale and presentation palette
• Selecting measurement units
• Defining the button appearances
• Switching the audio output on and off
• Controlling the audio parameters
• Enabling and disabling the grid lines
• Hiding and retrieving the menu
• Opening the context sensitive on-line help
Related topics
• Changing the presentation colours


Defining the button appearances
Purpose
This procedure explains how you can use the three dedicated functions to set up the appearance of the menu buttons to suit you requirements.
Description
Three functions are provided for this purpose.
1. Icons
The iconic symbols on the buttons are provided for easier recognition of the various functions. However, the graphics take up valuable space. If you wish to remove the icon to see more of the text, set Icons to Off.
2. Font Size
The Font Size is provided so that you can adjust the size and visibility of the menu buttons to suit your preferences.
3. Menu Width
The Menu Width is provided so that you can adjust the size and visibility of the menu buttons to suit your preferences.
This function will alter the size of the text in the buttons. However, the text in some buttons may be abbreviated due to space limitations. When these buttons are made wider, the full text will be shown.
Related topics
• Hiding and retrieving the menu
• Advanced menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Advanced tab to open the Advanced menu.
3. Observe the Icons button.
4. Click the [-] or [+] on either side of the button to switch on or off the icons.
5. Observe the Font Size button.
6. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.
7. Observe the Menu Width button.
8. Click the [-] or [+] on either side of the button to increase or decrease the width.


Switching the audio output on and off
Purpose
This procedure explains how you can audio on and off.
Description
Provided that an audio system (amplifier and speaker(s)) is available, the DFS75 will provide an audio output. This audio is designed to give you a means of monitoring the DFS75 results without looking at the display presentation all the time. If you wish to use the audio output, we recommend that you connect an external speaker system with its own volume controller.
To set up the audio parameters – including volume – observe the Audio Setup function on the Advanced menu.
Tip
This function is also provided on the View menu.
Related topics
• Operation menu
• View menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Operation tab to open the Operation menu.
3. Observe the Audio button.
This is an on/off switch
4. Switch the audio output on or off.
Tip
You can not control the volume using this function. To adjust volume, observe the Audio Setup dialog box, or use the controls on your amplifier or speakers.


Controlling the audio parameters
Purpose
This procedure explains how you can define and control the audio parameters to suit your preferences.
Description
The audio information provided by the DFS75 convert each sonar ‘ping’ to an audio pulse. It thus offers a second dimension to detect fish and monitor the trawl situation. For proper quality, we recommend that you connect an external amplifier with loudspeakers to your DFS75 computer.
The audio is artificially generated by the DFS75 software, and several parameters are available to match personal preferences.
Tip
In order to simply turn the audio output on or off, use the Audio button on the Operation menu.
Related topics
• Operation menu
• View menu
Procedure
1. Click the Advanced tab to open the Advanced menu.
2. Observe the Audio Setup button.
Click to open the dialog box.
3. Make the required adjustments.
1. Sound Duration
This parameter specifies how long (in milliseconds) the audio pulse will last.
2. Noise Threshold
Any echo provided by the DFS75 will contain some noise, and you don’t want to generate any audio information to describe this noise. For that reason, you can manually adjust the threshold level. This allows you to ‘lift’ the audio generator’s echo detection level so that the noise remains undetected below the threshold you have chosen.
Tip
You may need to alter the Noise Threshold setting if you experience more noise than what is usual.
3. Range Threshold
The sound pulse will be generated between short and long ranges. You can use this function to limit the sonar range that is used to generate the sound. As such, it will act as a “sound filter” as you do not need to hear all the sound information from the transmit pulse to the end of the sonar range.
4. Frequency
Each sound pulse will be generated using a start and a stop frequency. You can manually adjust these frequencies to suit your own preferences.
5. Pulse volume
This parameter specifies how loud the audio pulse will be.
Tip
Keep in mind that the computer also offers a volume control. If you use a separate speaker system, this may also be equipped with a volume control.


Enabling and disabling the grid lines
Purpose
This procedure explains how you can switch the grid lines on an off.
Description
In the DFS75 Sounder view, the Grid lines is a series of evenly spaced horizontal lines on the echogram presentation. In the Sector view, the grid lines are circular to indicate the distance from the Sonar Head to the relevant target(s). The distance between each line is shown in the top left corner of the view. The scale is set automatically.
When you use the Grid function, the lines can only be activated in the currently active view. To activate the view, click once in it, or click the View button available on the top of several menus.
Tip
• If you only wish to use a rectangular grid in the Sector view, observe the functionality provided on the Controls tab in the Display Options dialog box.
• To change the colours of the grid lines, observe the parameters on the Colours tab in the Display Options dialog box.
• To open the Display Options dialog box, right-click to open the View menu, then click Display Options.
Related topics
• Advanced menu
• View menu
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Click the Advanced tab to open the Advanced menu.
3. Observe the Grid button.
4. Switch the grid lines on or off for the selected view.


Hiding and retrieving the menu

Purpose
This procedure explains how you can hide the menu when you do not need it.
Description
As a personal preference, the menu system may be hidden from view when not required for operation.
Tip
Several functions are provided to shape the menu buttons to suit your preferences. Try the Menu Width, Font Size and Icons functions. All are located on the Advanced menu.
Related topics
• Defining the button appearances
• Advanced menu
Procedure
1. Click the Advanced tab to open the Advanced menu.
2. Observe the Menu Autohide button.
3. Set Menu Autohide to On or Off.
1. On
The menu system is hidden from view once the cursor is moved towards left and away from the menu. The menu remains hidden during normal operation. When the cursor is moved back to the right side of the presentation, the menu reappears.
2. Off
The menu system is visible at all times on the right hand side of the presentation.


Presentation procedures
These procedures explain how to control the presentations on the DFS75 display.
Topics
• Clearing the active view for echo data to refresh the presentation
• Choosing presentation mode
• Changing the size of the presentation views
• Positioning the Sounder and Vertical views
• Zooming in to magnify echo data
• Changing the presentation colours
Related topics
• Selecting menu language
• Selecting colour scale and presentation palette
• Selecting measurement units
• Defining the button appearances
• Enabling and disabling the grid lines
• Hiding and retrieving the menu


Clearing the active view for echo data to refresh the presentation
Purpose
This procedure explains how you can remove all echo data from the selected view.
Related topics
• Display menu
Procedure
1. Click the Display tab to open the Display menu.
2. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
3. Observe the Clear Display button.
4. Click the button to clear the currently selected (‘active’) view.
The presentation will start to rebuild straight away with the next ping.


Choosing presentation mode
Purpose
This procedure explains how you can select the presentation mode in the current DFS75 view.
Description
The presentation modes offered by the DFS75 changes the way the echo data are shown. To choose modes, use the Mode button on the Operation menu. Which mode to choose from depends on the currently active view.
Tip
You can also change presentation mode using the Scan Mode option on the Scan and Auxiliary Transmit tabs in the Sonar Head Control dialog box.
Note
The availability of presentation modes depend on the currently active view.
Related topics
• Operation menu
• Presentation modes
• Sounder view
• Vertical view
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Operation tab to open the Operation menu.
4. Observe the Mode button.
5. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.


Changing the size of the presentation views
Purpose
This procedure explains how you can modify the size of the Sounder and Vertical views in the DFS75 presentation. The content in a field that changes size will automatically adjust to take full advantage of the space available.
Related topics
• Sounder view
• Vertical view
• Presentation modes
• Operation menu
Procedure
1. Move the cursor to the border line between two views.
Observe that the marker changes form; it now appears as two parallel lines with arrows pointing out.
2. Click on the left mouse button, and keep it depressed.
3. Move the mouse – or roll the control wheel – and observe that the border line moves.
4. Release the mouse button when the border line has been moved to desired position.


Positioning the Sounder and Vertical views
Purpose
This procedure explains how you can position the Sounder and Vertical views in relation to each other.
Description
By default, the Sounder view is positioned on the left side of the presentation, and you can re-size the view by clicking the view border and dragging it sideways. However, you may wish to reposition the Sounder view to achieve a different organization of the views. The Sounder Position is then used to place the Sounder view at the top, at the bottom, or at the right side of the Vertical view.
Note
The Sounder Location button is only visible on the Display menu when the Sounder view is activated (with a blue border).
Related topics
• Display menu
Procedure
1. Click in the Sounder view to activate it.
2. Click the Display tab to open the Display menu.
3. Observe the Sounder Position button.
4. Click the button, and select the position of the view from the small menu.
You can also click the [+] and [–] buttons to change the position.


Zooming in to magnify echo data
Purpose
This procedure explains how you can zoom in on selected echo data to magnify the view.
Related topics
• Display menu
Procedure
1. Click the Display tab to open the Display menu.
2. Observe the Zoom button.
3. Click the button to open a small dialog box.
4. Move the cursor on the screen – across both views if necessary – and observe that the echo data around the cursor position are magnified in the dialog box.
5. Adjust the magnification (zoom factor) using the slider in the dialog box.
6. To close the dialog box, click [X] in the top right corner, or click [–] in the Zoom button.


Changing the presentation colours
Purpose
This procedure explains how to change the overlay colours, the colour scale and the colour threshold on the DFS75 sonar picture and echograms.
Description
These parameters are controlled in the Display Options dialog box.
The purpose of the Colors tab is to control the various colours and colour schemes used by the DFS75 presentation.
Related topics
• Selecting colour scale and presentation palette
• Defining the button appearances
• Enabling and disabling the grid lines
• Display menu
• Advanced menu
Procedure
1. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
2. Click the Advanced tab to open the Advanced menu.
3. Observe the Additional Menu button at the bottom of the Advanced menu.
4. Click Additional Menu →View →Display Options to open the Display Options dialog box.
5. To change the overlay colours (grid, sector limits etc):
a Click the appropriate button.
b Choose colour from the options provided, and click OK.
c Click Apply in the Display Options dialog box to see the changes.
6. To change the colour scale, select from the list provided.
The purpose of the Colour Scale function is to control the number of colours and colour theme used by the DFS75 in the echogram and sonar presentations.
Tip
This is the same function as the Colour Scale provided on the Advanced menu. If you only wish to change the colour scale, you will probably find it easier to use the menu button.
7. To apply a logarithmic presentation of the colour scales, click the appropriate box.
8. To change the colour threshold, use the controller provided.
The Colour Threshold function allows you to reduce or increase the number of colours. This will provide a filtering effect that removes the weakest echoes.
Tip
This is the same function as the Colour Threshold provided on the Advanced menu. If you only wish to change the colour scale, you will probably find it easier to use the menu button.
9. Click OK to save the current settings and close the dialog box.


Saving and recalling sonar and echogram data
These procedures explain how to save and recall sonar and echogram data.
Topics
• Defining the parameters for data recording
• Recording echogram and sonar sequences
• Replaying previously recorded echogram and sonar sequences
Related topics
• Recording toolbar
• Status Bar


Defining the parameters for data recording
Purpose
This procedure explains how to set up the parameters for raw data recording.
Related topics
• Recording echogram and sonar sequences
• Replaying previously recorded echogram and sonar sequences
• Recording toolbar
Procedure
1. Click the Display tab to open the Display menu.
2. Observe the Recording Toolbar button.
3. Click the button to open the Recording Toolbar on the left side of the presentation.
(For presentation purposes, this toolbar has been rotated 90 degrees)
4. Click the Rec button (reed circle) to open the Record dialog box.
The Record dialog box allows you to define the various parameters related to sonar and echogram recording.
5. In the Record dialog box:
a Click the Select File button to select the file name and the folder in which to save the recorded files.
Tip
The file name will only be used for the first recording you make after you click OK to close the dialog box. If you make additional recordings without changing the recording parameters, the files will be placed in the same folder, but with names indicating the date and time of recording.
b Choose the maximum file size.
This parameter defines the maximum size of each recorded file. This is only to make file handling easier. If the recording creates more data than the limit you define, the data file(s) will automatically be split.
c If applicable, set up scheduled recording.
Use this function if you wish to set up automatic recording, like on a video recorder. The Interval defines how long each recording will last, and the Period decides how often the recording will take place.
d In the Select Sources structure, choose what kind of data to record.
You can use this option to select which sources to record from. You can choose to record the NMEA data entering on a serial communication port, or catch monitoring sensor data. In most cases you will probably need to record the information from the Sonar Head. Locate the Sonar Head in the structure, and click once on it to select it.
6. Click OK to save the current settings and close the dialog box.


Adjusting the echo gain and receiver filters
These procedures explain how you can adjust the gain in the DFS75. This controls how “powerful” the echoes are shown in the echo presentations. The DFS75 uses two principles for gain; signal amplification and time varied gain (TVG).
Topics
• Adjusting the signal gain
• Adjusting the Time Varied Gain (TVG)
• Defining and maintaining a user specified Time Varied Gain (TVG) curve
• Adjusting the Automatic Gain Control (AGC)
• Adjusting the Reverberation Controlled Gain (RCG)
• Adjusting the interference filter


Adjusting the signal gain
Purpose
This procedure explains how to change the gain.
Tip
Do not confuse this Gain function with the TVG function.
Description
You can compare this gain setting with the volume control on your car radio. When the gain is increased, the echoes will appear stronger. Weak echoes will be easier to see. However, since you also increase the acoustic noise in the reception, the DFS75 echo presentations will also show this. Too much gain will thus “distort” the presentation.
In order to change the gain for the Sounder or Vertical view, the view must be activated before you change the parameter.
Tip
• This Gain function can also be controlled using the Panel Gain parameter on the Transmit and Auxiliary Transmit tabs in the Sonar Head Control dialog box.
• To monitor the gain applied to the received signal, observe the Overload Counter dialog box opened from the View menu.
• You can also change the display gain on the DFS75. Observe the parameters on the Controls tab in the Display Options dialog box.
• To change the gain in the catch monitor sensor receiver, observe the Manual Gain function in the Receiver Setup menu.
Related topics
• Operation menu
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Operation tab to open the Operation menu.
4. Observe the Gain button.
5. Click the [–] or [+] buttons on either side of the button to choose the requested value.


Adjusting the Time Varied Gain (TVG)
Purpose
This procedure explains how to change the Time Varied Gain (TVG).
Description
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The DFS75 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The DFS75 does not have a TVG compensated receiver like most other echo sounders. In the DFS75 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The following TVG settings are available:
a Auto
This gain setting allows the DFS75 to specify the gain automatically depending on the operational frequency.
b 10 log
This gain setting offers weak amplification close to the bottom.
c 20 log
This gain setting offers relatively weak amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
This is the default value.
d 30 log
This gain setting offers stronger amplification close to the bottom.
e 40 log
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
f Test
This TVG curve is linear. It is only used during testing.
g User
This setting allows you to define your own TVG setting.
Related topics
• Advanced menu
Procedure
1. Click inside the Sounder or Vertical view to activate it.
The parameter you change will only be applied to the active view.
2. Observe the menu system. It is located on the right hand side of the DFS75 presentation. The vertical “tabs” on the right side allows you to open a specific menu.
3. Click the Advanced tab to open the Advanced menu.
4. Observe the TVG button.
5. Click the [-] or [+] on either side of the button to choose the requested option.
You can also click the middle of the button to select from the submenu.


Defining and maintaining a user specified Time Varied Gain (TVG) curve
Purpose
This procedure explains how to create and maintain your own Time Varied Gain (TVG) curve.
Important
This functionality is intended for specialists and expert users. We strongly suggest that you do not alter these parameters unless you are fully aware of the consequences.
Description
The Time Varied Gain (TVG) functionality compensates for propagation attenuation of the sound waves reflected from a target in the water. Basically it will equalize echo presentation throughout the water column so that targets of the same size appear in the same density independent of range or depth.
The TVG (Time Varied Gain) functionality is thus provided to compensate for the acoustic loss due to distance and salinity. Fishes that are detected in the water must appear with the same physical size independent of the distances between each fish and the Sonar Head.
The TVG (Time Variable Gain) controls the gain in the signal amplifier. The gain is weakest just after the ping, and increases in accordance with time (and therefore range)
The constant [x] in the [x] Log R equation will shape the TVG curve.
Related topics
• View menu
Procedure
1. Click the Advanced tab to open the Advanced menu.
2. Observe the Additional Menu button at the bottom of the Advanced menu.
3. Click Additional Menu →View →Sonar Head Control to open the Sonar Head Control dialog box.
4. Click the TVG tab.
5. Observe the parameters provided to create a “user TVG”. Change these parameters to fit your requirements.
The resulting TVG curve can be monitored in the dialog box.
6. Click OK to save the current settings and close the dialog box.


Adjusting the Automatic Gain Control (AGC)
Purpose
This procedure explains how you can adjust the Automatic Gain Control (AGC).
Description
The Gain Type function allows you to use automatic gain control, reverberation controlled gain, or a combination of these filters to improve the quality of the DFS75 presentation.
The Automatic Gain Control (AGC) function controls the sonar gain using advanced algorithms in the software. The resulting gain applied depends on the strength of the incoming echo signal. The result is a filter effect that reduces noise and reverberation.
The DFS75 software continuously monitor the changes to the echo signals and the suspected noise and disturbances. By means of the advanced built-in algorithms, the AGC and RCG filters are applied to increase the quality of the presentation.
• For AGC, this parameter determines the speed by which the gain is influenced.
• For RCG, this setting determines the influence of the previous ping average over the current ping.
For all practical purposes, it is normally best that the filters are applied as soon as possible when the echoes and conditions change. However, you may found it advantageous to slow down the response, as this parameter will provide a filtering effect.
Important
The Automatic Gain Control (AGC) function provided on the Receiver Setup setup menu controls the receiver parameters for the catch monitoring sensors. This sensor AGC control has no effect on the sonar reception.
Related topics
• Operation menu
Procedure
1. Click the Operation tab to open the Operation menu.
2. Observe the Gain Type button.
3. Click [–] and [+] on the Gain Type button to switch Automatic Gain Control (AGC) and Reverberation Controlled Gain (RCG) off or on.
4. Observe the Gain Response button that is shown once AGC and/or RCG is active.
5. Adjust the response; how “fast” the Automatic Gain Control (AGC) filter shall work.


Adjusting the Reverberation Controlled Gain (RCG)
Purpose
This procedure explains how you can adjust the Reverberation Controlled Gain (RCG).
Description
The Gain Type function allows you to use automatic gain control, reverberation controlled gain, or a combination of these filters to improve the quality of the DFS75 presentation.
Reverberation Controlled Gain (RCG) regulates the receiver gain. If you enable this filter, signals with small variations, like propeller noise, surface and bottom reverberations will be removed, while signals with fast variations, like target echoes or bottom echoes, will not be removed. To calculate the RCG setting, the algorithms analyse the echoes from the current ping, and compare them with the echoes from the previous ping.
The DFS75 software continuously monitor the changes to the echo signals and the suspected noise and disturbances. By means of the advanced built-in algorithms, the AGC and RCG filters are applied to increase the quality of the presentation.
• For AGC, this parameter determines the speed by which the gain is influenced.
• For RCG, this setting determines the influence of the previous ping average over the current ping.
For all practical purposes, it is normally best that the filters are applied as soon as possible when the echoes and conditions change. However, you may found it advantageous to slow down the response, as this parameter will provide a filtering effect.
Related topics
• Operation menu
Procedure
1. Click the Operation tab to open the Operation menu.
2. Observe the Gain Type button.
3. Click [–] and [+] on the Gain Type button to switch Automatic Gain Control (AGC) and Reverberation Controlled Gain (RCG) off or on.
4. Observe the Gain Response button that is shown once AGC and/or RCG is active.
5. Adjust the response; how “fast” the Reverberation Controlled Gain (RCG) filter shall work.


Adjusting the interference filter
Purpose
This procedure explains how you can adjust the interference filter.
Description
If your vessel is positioned in the vicinity of other vessels, and these use hydroacoustic instruments (sonars, echo sounders and/or catch monitoring systems), you may experience interference.
In physics, interference is a phenomenon in which two waves superimpose to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, and surface water waves.
— http://en.wikipedia.org/wiki/Interference_(wave_propagation) (April 2012)
With hydroacoustic instruments, interference appears as disturbances to the reception. On the DFS75 system, interference may cause considerable reduction to the information quality.
Use this parameter to control the filter.
Important
You will also find a second Interference Filter function on the DFS75. This second filter – on the Receiver Setup menu – has no effect on the sonar reception, it only applies to the catch monitoring sensor reception.
Related topics
• Advanced menu
Procedure
1. Click the Advanced tab to open the Advanced menu.
2. Observe the Filter button.
3. Adjust the filter to fill your requirements.


Selection and configuration of catch monitoring sensors
Topics
• Setting up catch monitoring sensors and measurements


Setting up catch monitoring sensors and measurements
Purpose
This procedure describes how you can select which sensor to use for a specific measurement, and how you can set up the sensor parameters.
Description
The DFS75 allows you to put the entire PS, PI and PX sensor range to use. However, you must select the sensors that you wish to use, set them up in the order you wish to see them on the screen, and select the operational parameters. Both the sensor selection and the parameter setup are done in the Select Sensors dialog box.
The Sensor Setup dialog box is provided to configure the catch monitoring sensors that you wish to use.
Maximum six catch monitoring measurements may be connected to the DFS75. Each catch sensor listed can provide a number of measurements, typically one or two. If you use dual sensors, the amount of physical sensors is reduced.
Note
The DFS75 will only support the Simrad PS, PI and PX catch monitoring sensors. The FA701 as well as the Simrad ITI sensors are not supported.
Related topics
• Sensors menu
Procedure
1. Click the Sensors tab to open the Sensors menu.
2. Observe the Sensor Setup button.
3. Click the button to open the Sensor Setup dialog box.
Observe that a list of the currently connected catch monitoring sensors is provided.
4. To define a new catch monitoring sensor, click Add Measure.
5. For each new sensor you wish to define:
a Select Update Rate.
This parameter is used to select the sensor's update rate. This is how often the DFS75 can expect to receive information from the sensor.
Important
The Simrad PX MultiSensor is permanently set to Normal update rate.
To change the update rate for a PI sensor, use the PI Configurator program.
Note
The Update Rate parameter is vital. The update rate you choose here must comply to the update rate programmed into the sensor. If these do not match, the communication will not work.
If you use the PX MultiSensor, the Update Rate is fixed, and you must always choose Normal update rate.
b For roll and pitch measurements, set Position to Port or Starboard. For all other measurements set it to Other.
c Select Type.
Choose what kind of measurement you are defining.
d Select Channel.
This is the communication channel used between the catch monitoring sensor and the DFS75 system.
If you use more than one sensors of the same type at the same time, the channel number of one of the sensors must be changed to make it unique for the sensor. This must be changed both in the actual sensor, and in the Sensor Setup dialog box during configuration.
To change the channel number in the sensor, use either the PI Configurator or the PX Configurator program.
Note
The Channel Number parameter is vital. The communication channel number you choose here must comply to the channel number programmed into the sensor. If these do not match, the communication will not work. By default, the channel number will match the factory setting.
e Select the Offset value for depth and spread measurements
Sensors measuring spread and depth can have an offset value.
The offset value for the depth sensors are determined during calibration.
The offset value for the spread sensor must be entered manually based on your knowledge about the physical locations of the sensors and the properties of the gear.
6. Click OK to save the parameters and close the dialog box.


Trawl deck procedures for deployment and retrieval
These are the specific procedures required to mount the various DFS75 units onto the fishing net.
Topics
• Connecting the 3rd wire cable to the Communication Hub in the Trawl Deployment Unit
• Connecting the power and telemetry cable from the Sonar Head to the Communication Hub in the Trawl Deployment Unit
• Mounting the DFS75 Trawl Deployment Unit on the fishing gear
• Mounting the FX80 Trawl Deployment Unit on the fishing gear


Connecting the 3rd wire cable to the Communication Hub in the Trawl Deployment Unit
Typical 3rd wire cable
A Core conductor in the coax cable
B Insulation
C Shield
D Protective jacket
E Outer steel armour
This image is used with kind permission from Norddeutsche Seekabelwerke GmbH.
Purpose
Before you can put the DFS75 system to work, you need to connect the 3rd wire to the Communication Hub. This procedure explains how to splice the 3rd wire to a pigtail cable provided with the DFS75, and how to connect this pigtail to the Communication Hub.
Note
There are many different 3rd wire cables available, and there are also many ways to splice the 3rd wire to the pigtail. This procedure explains one method suggested by Simrad.
Important
It is very important that this splicing is done properly. The splice must be completely waterproof, and there must be no electrical short between the core conductor and the shield. The quality of this splice is vital for the operational performance of the DFS75.
Description
The 3rd wire cable comprises a core conductor surrounded by a grounding shield, together these form a coaxial cable. This coaxial cable is enclosed by a protective jacket and a flexible steel armour.
The 3rd wire cable enters the Trawl Deployment Unit through a dedicated opening, and it is then supported by a strain relief block in a special compartment. Both the core conductor and the shield in the 3rd wire is connected to the pigtail provided by Simrad. The other end of the pigtail cable is provided with a watertight plug, which is connected to the Communication Hub. The design will not allow you to plug this into the wrong socket.
Important
It is very important that the 3rd wire cable enters the Trawl Deployment Unit using an external proper dimensioned strain relief. This item is not provided by Simrad.
Prerequisites
In order to do this procedure, you will need:
a The pigtail provided by Simrad as a part of the DFS75 delivery
b Heat shrinking tubes with diameters to fit the outer diameter of the cables, minimum total length is 70 cm.
c Crimping sleeve with relevant set of pliers
d Tinned braid foil, length approximately 30 cm
e One tube with mastic
f Heat gun
g Isolation tape
h Multimeter
Procedure
1. Remove the outer steel armour on the 3rd wire cable to access the coax cable. You need to free at least 20 cm of the coaxial cable.
We have seen that this is done using a grinder, but you must then be very careful.
2. Once you have removed the outer steel armour, the metal edges will be very sharp. Lift these edges of the armour to access underneath it, and apply several layers of tape – under the steel armour – for protection. After that, apply several layers of tape outside the steel armour and its edges to protect personnel and equipment.
3. Remove the insulation on the coax cable (A), and fold back the grounding braid.
Observe the illustration. You need to free approximately 80 mm of the coaxial cable, and approximately 20 mm of the core conductor must be stripped.
4. Remove the insulation on the pigtail cable (B).
Observe that the pigtail cable consists of one black and one white wire. The white cable is ground. In total you will need approximately 150 mm cable. Cut off and strip the two cables as shown in the illustration. It does not matter if the ground conductor is longer than necessary, it will be cut to fit later.
5. Thread the heat shrinking tubes as follows:
• Onto the pigtail: Approximately 150 mm long
• Onto the 3rd wire cable: First one with length approximately 330 mm, then another one with length approximately 150 mm
6. Take the stripped end of the black wire in the pigtail cable (B), and insert it into the crimping sleeve (C).
7. On the 3rd wire cable, insert the stripped core conductor into the other end of the crimping sleeve (C).
Make sure that the two cables are laying next to each other inside the crimping sleeve, and that as little as possible of the stripped wires are shown outside the crimping sleeve.
Tip
If you have problems inserting the two stripped cables, you may need to remove dust and metal shavings from inside the crimping sleeve. As an alternative, use a crimping sleeve with a larger diameter.
8. Crimp the sleeve from centre and towards the end alternatively on each side of the centre. Turn the cable 180 degrees after every second crimping.
9. Clean the remaining cable insulation on each side of the crimping sleeve.
10. Pull over the first heat shrink tube (D) that you previously threaded onto the 3rd wire cable. Make sure that it covers the crimpoing sleeve, and also reaches as far as possible over the insulation on each side of the sleeve.
Push the earthing braids on the coax cable well back.
Important
Make sure that you cover the crimping sleeve completely, and that no stripped conductors are visible.
11. Shrink the tube (C) using the heat gun.
Keep the heat moving constantly to prevent overheating, and make sure that you heat the tube all the way around. Start in the centre of the tube. When it has shrunk, proceed towards each end, so that the glue is squeezed out. After heating, take a short break to let the tube cool down.
12. Pull over the second heat shrink tube (E) that you previously threaded onto the pigtail cable.
Make sure that this shrinking tube covers both the pigtail wires, as well as approximately half of the first shrink tube (D).
13. Shrink the tube (E) using the heat gun.
Keep the heat moving constantly to prevent overheating, and make sure that you heat the tube all the way around. Start in the centre of the tube. When it has shrunk, proceed towards each end, so that the glue is squeezed out. After heating, take a short break to let the tube cool down.
14. Apply a thin layer of mastic (F) around the end of the first shrinking tube (D). Make sure that it covers a large part of the shrinking tube as well a a good part of the coax insulation.
Wind the ground conductor from the pigtail cable around the mastic.
15. Push the cable screen from the coax cable (A) over the mastic (F) and the ground conductor from the “pigtail” cable.
Squeeze all well together to ensure good contact between the ground on the coax cable to the ground on the pigtail cable.
Cut off excess ground wires, and make sure that no loose strands are left behind.
16. Wind tinned braid (G) tight and tightly all over the joint.
Make sure that each turn overlaps the previous turn. Press the end of the braid into the layer beyond, and remove surplus.
Important
Make sure that the tinned braid is winded tight enough over the cable joint. This is important to ensure proper ground connection.
17. Clean the cables and the shrinking tubes properly.
18. Pull over the third heat shrink tube that you previously threaded onto the 3rd wire cable.
Centre the heat sinking tube over the joint, and make sure that it covers the entire length of the previous heat sinking tubes and the tinned braid.
19. Shrink the final tube using the heat gun.
Keep the heat moving constantly to prevent overheating, and make sure that you heat the tube all the way around. Start in the centre of the tube. When it has shrunk, proceed towards each end, so that the glue is squeezed out. After heating, take a short break to let the tube cool down.
20. Use a multimeter to measure the resistance is the between the two pins on the pigtail plug.
The resistance should be infinite or very large. If the multimeter indicates a short circuit you must cut both cables and start from scratch.
21. Mount the strain relief to the 3rd wire cable.
Place the strain relief so that the seam between the 3rd wire cable and pigtail cable comes right inside the extension, ie inside the Trawl Deployment Unit. If necessary, adjust the thickness of the 3rd wire cable by wrapping tape tightly around it.
Important
It is very important that the 3rd wire cable is connected to the Trawl Deployment Unit using an external and proper dimensioned strain relief. This is not provided by Simrad.
22. Place the pigtail cable inside the Trawl Deployment Unit, and connect it to the Communication Hub.


Connecting the power and telemetry cable from the Sonar Head to the Communication Hub in the Trawl Deployment Unit
A Pigtail connector
B Camera connector
C Auxiliary 1 connector for DFS75 Sonar Head
D Auxiliary 2 connector (for optional second sensor system)
E Indicator lamp for high voltage
Purpose
This procedure explains how to connect the DFS75 Sonar Head to the Communication Hub.
Description
The DFS75 Sonar Head is connected to the Auxiliary 1 socket on the Communication Hub using a watertight connector. The cable (green) and the connector is provided with the Sonar Head.
Important
The interface between the DFS75 Sonar Head and the Communication Hub is made using a proprietary format. No parameter adjustments are required.
A Interface cable and connector for the power and telemetry cable to the Communication Hub
B Echo sounder transducer (optional)
C Forward looking hydrophone (optional)
D Connector for catch hydrophone (optional)
Procedure
1. Open the DFS75 and the FX80 Trawl Deployment Units.
2. On the Sonar Head, locate the green cable with the connector.
3. Connect the green power and telemetry cable from the Sonar Head to the Auxiliary 1 socket on the Communication Hub.
4. Makes sure that you tighten the connectors properly.


Mounting the DFS75 Trawl Deployment Unit on the fishing gear
A Power and telemetry cable to the Communication Hub
B Sonar Head must point towards aft
C Use rope or strong rubber straps with snap hooks
D Fastening rope to the headrope on the trawl
E Safety rope
Purpose
This procedure explains the basic principles for mounting the DFS75 Trawl Deployment Unit on the fishing gear.
Note
There are many different ways to make this installation, and many vessels have established their own procedures and “best practices” for these tasks. This procedure explains the basic principals of one method suggested by Simrad.
Description
Most users mount the Trawl Deployment Unit when after the cod end of the trawl has been deployed.
No matter how the Trawl Deployment Unit is mounted on the gear, the most important task will always be to keep it from falling off during use. Second, you must always mount the unit so that the acoustic beams from the Sonar Head hits and reflects from the targets you wish to see.
Important
Make sure that you position the Trawl Deployment Unit while considering the tensions on the fishing gear once it has been deployed. Keep in mind that when the footrope hits the bottom, or the cod end is filled with fish, the location of the footrope may change. The same tensions may also cause the Trawl Deployment Unit to be tilted or pitched.
In most cases, if you cannot see the expected targets on the sonar screen, there is nothing wrong with the sonar. Check the pitch and roll values. Is the sonar beam really pointing the right direction?
Simrad will not take any responsibility for any loss of or damage to equipment, even if our general installation and/or mounting procedures have been followed.
Prerequisites
In order to do this procedure, you will need an ample supply of mounting materials (wires and ropes, hooks and shackles)
Related topics
• Connecting the power and telemetry cable from the Sonar Head to the Communication Hub in the Trawl Deployment Unit
Procedure
1. Place the DFS75 Trawl Deployment Unit on its chosen location on the fishing net.
This may for example be immediately behind the headrope, or on a kite.
2. Make sure the Trawl Deployment Unit is facing the correct way, the Sonar Head shall face aft.
3. Make sure that the Trawl Deployment Unit is positioned so that the sonar beam is pointing in the right direction.
4. Make sure that the mounting takes into consideration the various tensions applied to the fishing net once it has been deployed.
Once deployed, these tensions may cause the Trawl Deployment Unit to pitch and roll. They may also cause the footrope to move forward or backward and then “out of reach” for the sonar beam.
5. Secure the unit to the relevant structures using minimum four wires or ropes from the metal frame to the net.
6. Connect the power and telemetry cable to the Communication Hub.


Mounting the FX80 Trawl Deployment Unit on the fishing gear
A Power and telemetry cable to the DFS75 Sonar Head
B 4th wire cable, allow for plenty slack
C Non stretchable rope attached to the 4th wire cable
D Rope secured to the headrope to take up the tension
E 3rd wire cable
Purpose
This procedure explains the basic principles for mounting the FX80 Trawl Deployment Unit on the fishing gear.
Note
There are many different ways to make this installation, and many vessels have established their own procedures and “best practices” for these tasks. This procedure explains the basic principals of one method suggested by Simrad.
Description
Most users mount the Trawl Deployment Unit when after the cod end of the trawl has been deployed. No matter how the Trawl Deployment Unit is mounted on the gear, the most important task will always be to keep it from falling off during use.
Important
1. Make sure that the 3rd wire cable enters the Trawl Deployment Unit using an external proper dimensioned strain relief. This item is not provided by Simrad.
2. Make sure that the 4th wire cable is connected with proper slack, and with a dedicated safety rope to accept the tension.
3. Make sure that you position the Trawl Deployment Unit while considering the tensions on the fishing gear once it has been deployed. Keep in mind that when the footrope hits the bottom, or the cod end is filled with fish, the location of the footrope may change. The same tensions may also cause the Trawl Deployment Unit to be tilted or pitched.
Simrad will not take any responsibility for any loss of or damage to equipment, even if our general installation and/or mounting procedures have been followed.
Prerequisites
In order to do this procedure, you will need an ample supply of mounting materials (wires and ropes, hooks and shackles)
Related topics
• Connecting the 3rd wire cable to the Communication Hub in the Trawl Deployment Unit
• Connecting the power and telemetry cable from the Sonar Head to the Communication Hub in the Trawl Deployment Unit
Procedure
1. Place the FX80 Trawl Deployment Unit on its chosen location on the fishing net.
This may for example be immediately behind the headrope, or on a kite.
2. Make sure the Trawl Deployment Unit is facing the correct way.
3. Make sure that the mounting takes into consideration the various tensions applied to the fishing net once it has been deployed.
Once deployed, these tensions may cause the Trawl Deployment Unit to pitch and roll. They may also cause the footrope to move forward or backward.
4. Secure the unit to the relevant structures using minimum four wires or ropes from the metal frame to the net.
5. Unless you keep it connected all the time, connect the 3rd wire cable to the Communication Hub prior to or during the deployment of the trawl.
6. Connect the 4th wire cable to the Communication Hub prior to or during the deployment of the trawl.


Display views
This chapter provides a brief overview of the information displayed by the Simrad DFS75, and how the information is organized.
Topics
• Display organisation
• Sounder view
• Vertical view
• Presentation modes
• Sensor panel
• Recording toolbar
• Status Bar
• Graphs
• Message Log


Display organisation
By default, the DFS75 display presentation covers the entire screen view.
A typical DFS75 display presentation is shown. Two views are provided, an Sounder view on the left hand side (A), and a Vertical view on the right hand side (B). In this example, the Vertical view is set to presentation mode Net opening.
This example has been made in Playback mode with previously recorded data. For this reason, certain presentation elements are not shown. The menu options also reflect the chosen operational mode.
A Sounder view
You can change the size of each view by clicking the border line between them and move it sideways.
B Vertical view
In order to do changes in a view, you need to ‘activate’ it. To do that, click once in the view, or click the View button at the top of several menus.
C Menu
A large menu system is offered to maintain full control of the DFS75 operation. Choose which menu to use by clicking the tabs at the right hand side. Note that the parameters provided by certain menus depend on the current view and presentation mode.
D Trawl Deployment Unit
This is a real-time presentation of the DFS75 Trawl Deployment Unit movements and behaviour.
E Trawl Deployment Unit sensors
The DFS75 Trawl Deployment Unit holds sensors to record its depth and movements, as well as the ambient temperature.
F Catch monitoring sensors
If Simrad catch monitoring sensors are used with the DFS75 system, the information from these sensors are provided here.
G Operational mode and help
The System button provided allows you to choose operational mode. The Help button opens the on-line help.
H Recording toolbar
A dedicated toolbar is provided to allow fast access to key functions related to recording and playback. To enable the toolbar, click Rec.Toolbar on the Display menu.
I Status bar and Message Log
When enabled, a dedicated toolbar is provided to allow fast access to key functions related to navigation markers. To enable the toolbar, click Status bar on the View menu.
The Message Log will – when opened – place itself at the bottom of the DFS75 presentation. To open (and close) the Message Log, click Message Log on the View menu.
Related topics
• Sounder view
• Vertical view
• Presentation modes
• Sensor panel
• Recording toolbar
• Status Bar
• Message Log


Sounder view
By default, the DFS75 provides its echo information using two presentation views. The Sounder view is located on the left side of the DFS75 presentation, while the Vertical view is located on the right hand side.
Tip
You can change the size of each view by clicking on the border line and dragging it towards left or right.
Certain operational parameters are different in the two presentation views. If you wish to alter operational parameters related to a view, you must first ‘activate’ the view. You can do that by clicking inside the view, or using the View button on the top of several menus. The active view is identified with a blue frame.
By activating a view you will also notice that the options in the Operation and Display menus are changed to reflect the relevant valid parameters.
The Sounder view is by default located on the left side of the DFS75 presentation. A standard echogram is provided in two presentation modes.
Tip
To ‘activate’ the Sounder view, click in it, or use the View function on the top of several menus. Not that this ‘activation’ will have an effect on the menu options, as these change to fit the active view.
The following presentation modes are available in the Sounder view:
• Sounder
Use this mode to lock the sonar transducer to 180 degrees angle. The angle is not adjustable.
• Smooth sounder
This mode provides the same function as Sounder, however the horizontal and vertical pixels have a 1:1 one aspect ratio.
Related topics
• Selecting 'active' view
• Selecting presentation mode
• Vertical view
• Presentation modes


Vertical view
By default, the DFS75 provides its echo information using two presentation views. The Sounder view is located on the left side of the DFS75 presentation, while the Vertical view is located on the right hand side.
Tip
You can change the size of each view by clicking on the border line and dragging it towards left or right.
Certain operational parameters are different in the two presentation views. If you wish to alter operational parameters related to a view, you must first ‘activate’ the view. You can do that by clicking inside the view, or using the View button on the top of several menus. The active view is identified with a blue frame.
By activating a view you will also notice that the options in the Operation and Display menus are changed to reflect the relevant valid parameters.
The Vertical view is by default located on the right side of the DFS75 presentation. Several presentation modes are available.
Tip
To ‘activate’ the Vertical view, click in it, or use the View function on the top of several menus. Not that this ‘activation’ will have an effect on the menu options, as these change to fit the active view.
The following presentation modes are available in the Vertical view:
• Polar
Use this mode to allow the sonar to scan for up to 360 degrees.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Sector
Use this mode to allow the sonar to scan in a sector less than 180 degrees.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Net opening
Used this mode to allow the sonar to scan in a sector less than 216 degrees in order to observe the trawl net.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Sounder
Use this mode to lock the sonar transducer to 180 degrees angle. The angle is not adjustable.
• Smooth sounder
This mode provides the same function as Sounder, however the horizontal and vertical pixels have a 1:1 one aspect ratio.
• Lock
Use this mode to lock the Sonar Head transducer to a certain angle. The angle is adjustable using the H(orizontal) Heading function on the Operation menu.
Related topics
• Selecting 'active' view
• Selecting presentation mode
• Sounder view
• Presentation modes


Presentation modes
The presentation modes offered by the DFS75 changes the way the echo data are shown. To choose modes, use the Mode button on the Operation menu. Which mode to choose from depends on the currently active view.
The following presentation modes are available in the Sounder view:
• Sounder
Use this mode to lock the sonar transducer to 180 degrees angle. The angle is not adjustable.
• Smooth sounder
This mode provides the same function as Sounder, however the horizontal and vertical pixels have a 1:1 one aspect ratio.
The following presentation modes are available in the Vertical view:
• Polar
Use this mode to allow the sonar to scan for up to 360 degrees.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Sector
Use this mode to allow the sonar to scan in a sector less than 180 degrees.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Net opening
Used this mode to allow the sonar to scan in a sector less than 216 degrees in order to observe the trawl net.
You can adjust the angle using the Sector Width function, and you can change the rotating speed of the Sonar Head using the Scan Speed function. Both are provided on the Operation menu.
• Sounder
Use this mode to lock the sonar transducer to 180 degrees angle. The angle is not adjustable.
• Smooth sounder
This mode provides the same function as Sounder, however the horizontal and vertical pixels have a 1:1 one aspect ratio.
• Lock
Use this mode to lock the Sonar Head transducer to a certain angle. The angle is adjustable using the H(orizontal) Heading function on the Operation menu.
Related topics
• Display organisation
• Sounder view
• Vertical view
• Operation menu


Sensor panel
The Sensor Panel provides key information related to the catch monitoring sensors, the behaviour of the Trawl Deployment Unit with Sonar Head, and the current environmental conditions. This panel can be placed on various locations in the DFS75 presentation based on your personal preferences.
Tip
You can enable an alarm to detect if the Trawl Deployment Unit with the Sonar Head tilts more than 6 degrees in any direction. When the alarm is triggered, it will change the background colour in the Sensor Panel.
To enable the alarm, use the Pitch/Roll Alarm function on the View menu.
Topics
• Sensor Panel locations
• Information provided by the Sensor Panel
• Pitch/Roll alarm


Sensor Panel locations
The Sensor Panel function allows you to place the sensor information on a selected location on the screen. By default, the Sensor Panel is located at the bottom of the menu system.
The following location options are available:
1. Panel: This is the default presentation. The sensor panel is shown at the bottom of the menu system.
2. Top sounder: The sensor panel is shown at the top of the echo sounder presentation
3. Bottom sounder: The sensor panel is shown at the bottom of the echo sounder presentation
4. Top vertical: The sensor panel is shown at the top of the vertical sonar presentation
5. Bottom vertical: The sensor panel is shown at the bottom of the vertical sonar presentation
6. Floating: The sensor panel is provided as a separate dialog box that can be moved to any chosen location on the screen. When the dialog box is closed, the default panel presentation is automatically used.


Information provided by the Sensor Panel
The Sensor Panel provides the following information (from the top).
• Visual indication of the Trawl Deployment Unit’s movements
• The current roll and pitch information reported by the Sonar Head.
• The current depth and temperature information reported by the Sonar Head.
The two red rectangle indicate if the depth and temperature values are increasing or decreasing. In this example, the depth is increasing (red rectangle on the right side of the vertical line), while the temperature is decreasing.
• The information provided by the catch monitoring sensors.
The information provided will naturally depend on which sensors you are using. Maximum six measurements can be made and displayed. The rectangles provide the information that is measured, and also indicates – if relevant – if the value is increasing or decreasing.
Additional codes include:
o Peach background colour
The sensor is configured, it has been activated, and the DFS75 receives valid data from it.
(In this capture, a depth sensor reports a steady depth of 35.5 meters.)
o ***
The sensor is activated, but does not provide any information, or the DFS75 is unable to read it.
o Grey background colour
The sensor is configured, but it has not been activated.
o Yellow background colour
This background colour is only valid for catch sensors. The sensor is activated, provides information, but is not yet triggered.
o Red background colour
This background colour is only valid for catch sensors. The sensor is activated, provides information, and has been triggered.
• Master timer
Click to reset the counter related to the catch sensors.


Pitch/Roll alarm
The Pitch/Roll Alarm function allows you to enable or disable this alarm related to the Sonar Head movements.
The Pitch/Roll Alarm is an on/off switch.
The alarm limits are fixed, and the alarm will be triggered when the Sonar Head tilts more than 6 degrees in any direction. When the alarm is triggered, it will change the background colour in the Sensor Panel.


Menu system

The menu system is by default located on the right hand side of the DFS75 presentation.
The selection of operational parameters on the DFS75 is done using a set of menus, and several menu buttons and commands. Some of the menu buttons and commands open dialog boxes to provide additional parameters.
The menus are located at the top right side of the display presentation. By means of the tabs, you can choose which menu to open. The following menus are available:
• Operation
• Display
• Setup
• Settings
• Sensors
• Receiver Setup
• Advanced
The Additional Menu button at the bottom of the Advanced menu holds three secondary menus:
• View
• Configuration
• Tools
Tip
The View menu can also be opened by right-clicking anywhere in the display presentation.
The options provided by each menu depend on the chosen presentation mode and the currently active view. Note that operational parameters defined for the ‘active’ view does not apply to the other view.
Tip
You can hide the menu from view if you do not need it. Click the Menu Autohide button on the Advanced menu, and set it to On.
The text in the buttons can be changed to suit your preference by clicking Language on the Setup menu.
A detailed breakdown of the commands and parameters available in the menu system is provided in the Menu system chapter.
Related topics


Recording toolbar
The DFS75 Recording Toolbar is located on the left side of the DFS75 presentation.
To open the toolbar, use the Recording Toolbar button on the Display menu. This button acts as an on/off switch.
The toolbar is provided to offer fast access to dialog boxes and functions that are frequently used during recording and playback.
(For presentation purposes, this toolbar has been rotated 90 degrees)
The toolbar provides the following buttons (from top):
a Play
Click this button to start a playback session. When you click this button, the Playback Data dialog box (this is in fact an operating system dialog box) opens to choose playback file.
Tip
You can start a playback session even if you are in normal operational mode. The DFS75 will automatically change from Run mode to Playback.
b FFWD
Click this button to fast forward the playback session. Click one more time to stop this function.
c Pause (playback)
Click this button to pause the playback session. Click one more time to continue playback.
d Stop (playback)
Click this button to stop the playback session. The Play button is now enabled to start a new session.
e Record
Click this button to define the recording parameters. The Record dialog box will open to accept your preferences.
f Pause (record)
Click this button to stop the recording session.
g Stop (record)
Click this button to pause the recording session. Click one more time to continue recording.
h Export Data
Click this button to open the Output Setup dialog box to set up transmission of data to external devices.
Tip
You can also open this dialog box from the I/O Setup button on the Setup menu.
i Pause (export)
Click this button to stop the data export.
j Stop (export)
Click this button to pause the data export. Click one more time to continue export.
k Save Image With Overlays
Click this button to save the current DFS75 presentation as a bitmap image (screen capture). A Save As dialog box opens automatically to choose file name and folder. An on-screen keyboard is also opened in case you do not have a keyboard connected to your DFS75 computer.
Note that this function will only save one single image, and that is the image of the active view.
Tip
If you wish to save numerous screen captures, use the button the Status Bar.
l Playback Progress
Click to open the Playback Progress dialog box to monitor the progress of the current file. The dialog box allows you to change the playback speed, restart the file, and to enable continuous playback.
Related topics
• Display organisation
• Status Bar
• Saving and recalling sonar and echogram data
• Defining the parameters for data recording


Status Bar
The Status Bar is located at the bottom of the DFS75 presentation.
The Status Bar is only shown when you have enabled it. To do so, click the Status Bar option on the View menu.
The purpose of the Status Bar is to offer information about the current operational mode, as well as an overview of the interfaces with external devices. The Status Bar also provides you with fast access to key functions such as screen capture and recording.
The Status bar provides the following functionality (from left):
a Ready
This status message is provided when the DFS75 is ready for operation.
b NMEA status
The DFS75 is normally connected to a number of external devices to import information related to navigation and the vessel’s movements. Each interface is provided with a colour coded status field on the Status bar.
The following colours are used:
• Green: The data received from the external device have good quality.
• Yellow: The data received from the external device have compromised quality.
• Purple: Identical data received from multiple sensors do not provide the same information.
• Red: The DFS75 does not receive any data from the external device.
c System status
This field provides the current operational mode.
One of the following messages are provided:
• Not recording: The Sonar Head is operational, data recording has not been started.
• Recording: The Sonar Head is operational, data recording is activated.
• Recording paused: The Sonar Head is operational, data recording is temporarily halted.
• Playback: The Sonar Head has been deactivated, the DFS75 currently shows information from a previously recorded file.
• Playback paused: The Sonar Head has been deactivated, the DFS75 shows information from a previously recorded file, but the playback is temporarily halted.
• Inactive: The Sonar Head has been deactivated, the DFS75 operation has been temporarily stopped.
d Screen capture
Click this button once to capture the current presentation. You will not be asked to enter a file name. The file is automatically named with the current time, and saved to \diagnostic folder under the DFS75 installation folder.
Tip
If you only need to save one single image, and you wish to control the file name, you can use the Save Image With Overlays function on the Recording toolbar.
e Record
Click this button once to start and stop recording. If you have previously defined the recording parameters using the Record dialog box, you will simply start recording. If those parameters are not defined, the Record dialog box will open.
Tip
The very first recording you make after defining the recording parameters will be saved with the file name you specified. The next recordings are made with file names automatically generated by the current time. They will however be saved in the folder you specified.
Observe the relevant operational procedures.
Related topics
• Display organisation
• Recording toolbar
• View menu
• Saving and recalling sonar and echogram data


Graphs
The DFS75 provides two graphs to offer historical information.
Both graphs are opened from the View menu.
The View menu is opened by clicking Advanced →Additional Menu →View.
You can also open the menu by right-clicking anywhere in the active view.
Topics
• Depth graph
• Temperature graph
• Geometry Sensor graph


Depth graph
The Depth graph is opened by clicking Depth Graph on the View menu.
The View menu is opened by clicking Advanced →Additional Menu →View.
You can also open the menu by right-clicking anywhere in the active view.
To close the graph, click the [X] in the upper right corner of the window.
Description
The Depth graph shows the recorded depth as a function of time.
• The depth scale can be adjusted using the Depth Scale option on the Head Sensors tab in the Display Options dialog box.
• The time scale can be adjusted using the Graph Time option on the Sensors Page tab in the Sonar Head Control dialog box.
The physical size of the graph window, as well as the colours that are used, are predefined, and can not be altered.
Note that for demonstration purposes, the graph in this example has been manually modified.


Temperature graph
The Temperature graph is opened by clicking Temperature Graph on the View menu.
The View menu is opened by clicking Advanced →Additional Menu →View.
You can also open the menu by right-clicking anywhere in the active view.
To close the graph, click the [X] in the upper right corner of the window.
Description
The Temperature graph shows the recorded depth as a function of time.
• The temperature scale can be adjusted using the Temperature Scale option on the Head Sensors tab in the Display Options dialog box.
• The time scale can be adjusted using the Graph Time option on the Sensors Page tab in the Sonar Head Control dialog box.
The physical size of the graph window, as well as the colours that are used, are predefined, and can not be altered.
Note that for demonstration purposes, the graph in this example has been manually modified.


Geometry Sensor graph
The Geometry Sensor graph is opened by clicking Geometry Sensor Graph on the View menu.
The View menu is opened by clicking Advanced →Additional Menu →View.
You can also open the menu by right-clicking anywhere in the active view.
To close the graph, click the [X] in the upper right corner of the window.
Description
Provided that a geometry catch monitoring sensor has been added to the list of sensors, this graph shows the recorded geometry values as a function of time.
• The scale of the geometry readings can not be changed.
• The time scale can be adjusted using the Graph Time option on the Sensors Page tab in the Sonar Head Control dialog box.
The physical size of the graph window, as well as the colours that are used, are predefined, and can not be altered.
Note
If the DFS75 system is unable to read the data from the Geometry sensor, only three *** will be displayed.


Message Log
The Message Log is located at the bottom of the DFS75 presentation.
It is only shown when you have enabled it. To do so, right-click in DFS75 presentation and click the Message Log option on the short-cut menu. You can also use the Message Log option on the View menu.
The Message Bar provides you with relevant information about the DFS75 operation. The messages are issued by the DFS75 in response to your operational actions. As such, it allows you to monitor the system status.
All messages issued by the DFS75 are saved in a message file. When the Message Bar is opened, you can scroll through all messages that have been generated since you powered up the system. Warnings and error messages are also listed if and when relevant using dedicated icons.
• Error messages use a red circle with a white cross
• Warning messages use a yellow triangle an exclamation mark
When the DFS75 is switched off, the file is deleted.
If you have a problem with your DFS75 system, the message file may offer useful information to the maintenance technicians. A dedicated procedure has therefore been provided for retrieving the message file.
If you wish to clear the message log during a DFS75 session, you can use the Clear Message Log option on the View menu.
Related topics
• View menu


The menu system
The menu navigation employed by the DFS75 is based on the user interface provided for the Simrad sonars.
The main menu is by default located at the right side of the screen. To change parameters, you can either use the dedicated [+] and [–] icons on each side of the individual buttons, or you can click the centre of the button to open a small submenu. Several buttons will also open dedicated dialog boxes. [+] and [–] icons shown in dark colours are not available for the current view or presentation mode.
Tip
This chapter only provides the purpose of each function and dialog box. If you wish to learn more about the functionality and the parameters offered, refer to the Simrad DFS75 Reference manual or the context sensitive online help.
Topics
• Button types
• Main menu
• Operation menu
• Display menu
• Setup menu
• Settings menu
• Sensors menu
• Receiver Setup menu
• Advanced menu
• View menu
• Configuration menu
• Tools menu


Button types
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
a You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
b You can select parameter value from the button's submenu.
c You can click the button repeatedly to change the parameter.
d You can open a dedicated dialog box.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a parameter using a submenu
1. Click the middle section of the button to open a submenu, then click the requested command, option or button.
The chosen value is applied, and the submenu is automatically closed.
2. Whenever applicable, you can also access the submenu by clicking the left and right side of the button. This method will not show you the choices on the submenu.
a. Click on the left side of the button to select a 'lower' submenu choice.
b. Click on the right side of the button to select a 'higher' submenu choice.
How to select parameters using a dialog box
1. Click anywhere on the button to open a separate dialog box.


Main menu

1. System
The System function allows you to choose the operational mode, and to close the DFS75 program.
2. Help
Click this button to open the DFS75 context sensitive on-line help. The button opens the help system’s start page.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Operation menu
The following functions and parameters are available from the Operation menu.
Note that the choices available on the Operation menu depend on the currently selected view and presentation mode. Some functions are not available when the Sounder view is active, and some are not available when the Vertical view is active.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. Mode
The Mode function (also known as Scan Mode) allows you to choose the presentation mode to be used in each DFS75 view.
3. Sonar
The Sonar function (also known as Pause Head) allows you to pause the operation of the DFS75 Sonar Head without changing operational mode or powering down the system.
4. Range
The Range function allows you to specify the vertical range of the water column covered by the sonar. The range is defined from the Sonar Head and down to a given range value in the vertical or horizontal direction. The value shown and selected is by default applied only to the currently selected view (Sounder or Vertical).
In order to change the range for the Sounder or Vertical view, the view must be activated before you change the parameter.
5. Gain
The purpose of the Gain function is to adjust the echo level in the DFS75 sonar and echogram presentations.
6. Bandwidth
The Bandwidth function allows you to adjust the quality of the sonar presentation by adjusting the bandwidth of the received echo signal.
7. Frequency
The Frequency function is simply an indicator that allows you to see the operational frequency of the DFS75.
8. Scan Speed
The Scan Speed function allows you to change the scanning speed for the stepper motor. In other words, this is how fast the sonar transducer rotates inside the head.
This function is only available for the Vertical view. It is not available if you set the Vertical view to presentation modes Sounder or Smooth Sounder.
9. Reverse Scan
The purpose of the Reverse Scan function is to reverse the direction of the stepper motor in the Sonar Head.
This function is only available for the Vertical view. It is not available if you set the Vertical view to presentation modes Sounder or Smooth Sounder.
10. Audio
The Audio function allows you disable or enable the audio output.
11. Sector Width
The Sector Width allows you to adjust the opening angle of the current sector that the Sonar Head covers.
This function is only available for the Vertical view. It is not available if you set the Vertical view to presentation modes Sounder or Smooth Sounder.
12. H(orizontal) Heading
The Horizontal Heading function (also known as Sector Heading) allows you to specify the centre of the search sector.
This function is only available for the Vertical view. It is not available if you set the Vertical view to presentation modes Sounder or Smooth Sounder.
13. Gain Type
The Gain Type function allows you to implement gain filtering using reverberation control (RCG) and automatic gain control (AGC).
14. Gain Response
The Gain Response function allows you to decide how fast the RCG and AGC filters in the DFS75 shall react to sudden changes to the echo strength and sonar conditions.
15. Resolution
The Resolution function allows you to change the range resolution of the sonar presentation.
16. Pulse Type
The Pulse Type function allows you to select between Linear Frequency Modulated (LFM) and Continuous Wave (CW) pulses.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Display menu
The following functions and parameters are available from the Display menu.
Note that the choices available on the Display menu depend on the currently selected active view and the operational mode.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. Mode
The Mode function (also known as Scan Mode) allows you to choose the presentation mode to be used in each DFS75 view.
3. Palette
The purpose of the Palette function is to choose which colour theme to be used by the DFS75 presentations.
4. Cursors
The purpose of the Cursors function is to provide bearing and depth information about selected echoes on the DFS75 presentation.
5. Tools
Use the Tools function to create annotations on the DFS75 display presentation. Several tools are available depending on the current mode.
6. Zoom
The Zoom function allows you to magnify details in the DFS75 presentation.
7. Scroll Speed
The Scroll Speed function allows you to control how fast the echogram presentation shall move from left towards right over the screen.
8. Clear Display
The Clear Display function allows you to refresh the currently selected (‘active’) DFS75 view.
9. Recording Toolbar
The Recording Toolbar function allows you to show or hide the toolbar with the playback and recording buttons.
10. Sounder Position
The Sounder Position function allows you to reposition the Sounder view relative to the Vertical view.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Setup menu

The following functions and parameters are available from the Setup menu.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. TX Power
The TX Power function allows you to increase or decrease the transmission power.
3. Range Unit
The purpose of the Range Unit function is to control the unit of range measurements used by the DFS75.
4. Temperature Unit
The purpose of the Temperature Unit function is to control the unit of temperature measurements used by the DFS75.
5. Language
The purpose of the Language function is to select the language to be used on the menus and elsewhere in the graphical user interface.
6. Sound Speed
The purpose of the Sound Speed adjustment is to control the sound speed value; how fast the sound waves travel through the water. The parameter is used by the software to estimate range, propagation loss and spreading loss, all of which are essential concepts in the DFS75.
7. Sound Speed Override
The Sound Speed Output function allows you to use a different value for sound speed during playback than what was originally recorded.
Note
The Sound Speed Override button is only available in Playback mode.
8. I/O Setup
The I/O Setup dialog box allows you to control the properties of each of the available communication channels on the DFS75 Processor Unit.
9. Sensor Setup
The Sensor Setup dialog allows you to define which of the Simrad catch monitoring sensors to use with the DFS75.
10. Connect Sonar
The Connect Sonar dialog box is used to establish communication with the Sonar Head in the Trawl Deployment Unit.
Note
The Connect Sonar button is only available when the system is set to Off.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Settings menu

The following functions and parameters are available from the Settings menu.
1. Setting
The Settings function allows you to select and put to use one of the saved user profiles.
2. Save Setting
The Save Setting function allows you to save the current user profile using a unique name. You can use your own name, or any name describing for example a fishing situation.
All user selectable parameters are saved.
3. Rename Setting
The Rename Setting function allows you to rename the current user profile using a unique name.
4. Delete Setting
The Delete Setting function allows you to delete the current user profile from the hard disk.
5. Factory Default
The Factory Default function allows you to retrieve and put to use the default operational parameters defined by the manufacturer.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Sensors menu

The following functions and parameters are available from the Sensors menu.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. Catch sensors
All catch monitoring sensors that are currently connected to the DFS75 are shown with one button for each measurement. For each sensor the type and status are identified. You are not permitted to change the type of sensor from this menu, but you can disable the reading by setting the sensor to Off. To manage sensors and measurements, observe the Sensor Setup button and dialog.
3. Catch Alarm
The Catch Alarm function allows you to enable visual indicator to notify you when one or more of the catch sensors are triggered.
4. Sensor Presentation
The Sensor Presentation function allows you to change the physical size of the sensor buttons in the Sensor Panel at the bottom of the DFS75 menu.
5. Sensor Panel
The Sensor Panel function allows you to place the sensor information on a selected location on the screen. By default, the Sensor Panel is located at the bottom of the menu system.
6. Sensor Setup
The Sensor Setup dialog box allows you to define which catch monitoring sensors that shall be used with the DFS75 system.
7. Channel Spectrum
The Channel Spectrum dialog box allows you to monitor the information provided to the DFS75 from the catch sensors.
Note
The Channel Spectrum button is only available when the DFS75 is in operational mode Run.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Receiver Setup menu

The following functions and parameters are available from the Receiver Setup menu. Note that this menu is only available in operational mode Run.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. Interference Filter
The Interference Filter function allows you to remove interference (noise and false echoes) from other echo sounders and sonars in the vicinity of your own vessel.
3. Interference Filter Level
The Interference Filter Level function allows you to specify the strength of the interference filter.
4. Sensor Filter
The Sensor Filter can be used if you have problems with the reception. It will average the data received from the sensors.
5. Catch/Bottom Sensor Filter
The Catch/Bottom Filter is used to restrict the change of state from the catch and bottom contact sensors. This will reduce jitter in the presentation.
6. AGC
The AGC function allows you to apply an automatic scaling of the received data.
7. Manual Gain
The Manual Gain function allows you to apply a selected amount of gain to the receiver circuitry.
8. Multipath Filter
The Multipath Filter is designed to remedy for reflections, spikes and time-lag in the sensor data. These problems may occur if neighbouring channels are used, or if the DFS75 is disturbed by other hydroacoustic systems in use on your own or other vessels.
9. Water Profile
The Water Profile functions allows you to set up the sensor communication for use in salt or fresh water.
10. Detection Threshold
The Detection Threshold is used to control the threshold level for detection of signals. Signals below the threshold level will not be detected, while signals above the threshold will be detected. If threshold level too low this may cause false signals to be detected.
11. Maximum Shooting Speed
The Maximum Shooting Speed function allows you to compensate for the Doppler effect during deployment of the trawl.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Advanced menu

The following functions and parameters are available from the Advanced menu. Note that several options on this menu are only visible in operational mode Run.
1. View
The View button allows you to choose which of the two views (Sounder or Vertical) on the DFS75 presentation that is ‘active’ and available for adjustments.
2. TVG
The TVG (Time Variable Gain) function allows you to compensate the received data for loss due to geometric spread.
3. Peak Detection
The Peak Detection function allows you to increase the sonar image resolution by increasing the sampling frequency in the Sonar Head while maintaining the same number of samples on the data sent to the Bridge Control Unit.
4. Orientation
The Orientation function allows you to specify in which way the Sonar Head is pointing; fore or aft.
5. Audio Setup
The Audio Setup dialog box allows you to define the various parameters related to the audio output.
6. Filter
The Filter function permits you to enhance the quality of the reception and presentation by reducing the acoustic interference.
7. Grid
The Grid functions allows you to enable or disable the depth lines in the currently active view.
8. Menu Autohide
When enabled, the Menu Autohide function will automatically hide the menu system when the cursor is located in the DFS75 echo presentation views. Once the cursor is moved back to the right side of the display, the menu system reappears.
9. Colour Scale
The purpose of the Colour Scale function is to control the number of colours and colour theme used by the DFS75 in the echogram and sonar presentations.
10. Threshold
The Colour Threshold function allows you to reduce or increase the number of colours. This will provide a filtering effect that removes the weakest echoes.
11. Span Monitors
The Span Monitors function allows you to distribute the DFS75 presentation to more than one colour display.
Note
This menu option will only be available if:
a. The Processor Unit is equipped with a display adapter that supports more than one colour display.
b. The operating system has been set up to use more than one colour display.
12. Icons
The Icons function allows you to enable or disable the use of iconic symbols in the menu buttons.
13. Font Size
The Font Size functions allows you to increase or decrease the size of the text in the menu buttons. If you select a different size, the width and height of the buttons will automatically change accordingly.
14. Menu Width
The Menu Width function allows you to change the physical size of the menu buttons. Only the width is changed, not the height, and not the font size.
15. Sonar Head Info
The Sonar Head Info dialog box – and the Sonar Head Info tab in the Sonar Head Control dialog box – allows you to monitor key parameters and software versions related to the Sonar Head. It also allows you to run the head calibration, and you can read the operational voltages inside the Sonar Head.
16. Additional Menu
This Additional Menu button opens a small submenu with access to three special purpose menus.
→ View menu
→ Configuration menu
→ Tools menu
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


View menu

Tip
The View menu is opened by clicking Advanced →Additional Menu →View.
You can also open the menu by right-clicking anywhere in the active view.
The following functions and parameters are available from the View menu.
1. Clear Display
The Clear Display function allows you to refresh the currently selected (‘active’) DFS75 view.
2. Pitch/Roll Alarm
The Pitch/Roll Alarm function allows you to enable or disable this alarm related to the Sonar Head movements.
3. Depth Graph
The Depth Graph function opens a dedicated dialog box to present the depth of the Sonar Head as a function of time.
4. Temperature Graph
The Temperature Graph function opens a dedicated dialog box to present the ambient water temperature around the Sonar Head as a function of time.
5. Overload Counter
The Overload Counter function allows you to monitor the gain “overload”.
6. Head Settings
The Head Settings dialog box is in fact a predefined gauge window. It allows you to view the current operational parameters of the DFS75 Sonar Head.
7. FS Sensors
The FS Sensors dialog box is in fact a predefined gauge window. It allows you to view the current environmental parameters of the DFS75 Sonar Head.
8. NMEA Data
The NMEA Data dialog box is in fact a predefined gauge window. It allows you to view the current input data from external devices such as navigation information from a Global Positioning System (GPS).
9. Audio
This function is also provided on the Operation menu.
The Audio function allows you disable or enable the audio output.
10. Display Options
The purpose of the Display Options dialog box is to control the colour scale, palette and grid colours used on the DFS75 presentation. It also allows you to modify other parameters related to the display presentation, such as gain, grid and scroll speed.
11. Gauge Windows
The Gauge Windows dialog box allows you to create your own information windows to provide an overview of selected operational and/or technical parameters.
12. Sensors Setup
This function is also provided on the Sensors and Setup menus.
The Sensor Setup dialog box allows you to define which catch monitoring sensors that shall be used with the DFS75 system.
13. Sonar Head Control
The purpose of the Sonar Head Control dialog box is to provide all relevant operational parameters for the Sonar Head.
14. On-screen keyboard
This is an on/off switch. When enabled, you can use the operating system’s on-screen keyboard to type in data.
15. Playback Progress
The Playback Progress dialog box allows you to control the playback status and speed when the DFS75 is set in Playback mode.
16. Geometry Sensors Graph
The Geometry Sensor Graph function opens a dedicated dialog box to present the geometry measurements as a function of time.
17. Status Bar
The Status Bar function allows you to show or hide the Status Bar.
18. Message Log
The Message Log function allows you to show or hide the messages provided by the DFS75 during operation.
19. Clear Message Log
The Clear Message Log function allows you to remove all content from the message log. It will not delete the log file on the hard disk.
In order to clear the messages, the Message Log must be enabled and shown at the bottom of the presentation.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Configuration menu

Tip
The Configuration menu is opened by clicking Advanced →Additional Menu →Configuration.
The following functions and parameters are available from the Configuration menu. Note that several options on this menu are only available in operational mode Run, other are one available when the DFS75 is switched to Stop.
1. Connect Sonar
The Connect Sonar dialog box is used to establish communication with the Sonar Head in the Trawl Deployment Unit.
2. Program Factory Baud Rate
The Program Factory Baud Rate dialog box allows you to reprogram the communication speed within the Sonar Head.
3. Update Sonar Firmware
The Update Sonar Firmware dialog box allows you to update the software that resides inside the Sonar Head.
4. Revert Sonar Firmware
The Revert Sonar Firmware dialog box allows you to revert to the previous version of the software that resides inside the Sonar Head.
5. Sound Speed
The purpose of the Sound Speed adjustment is to control the sound speed value; how fast the sound waves travel through the water. The parameter is used by the software to estimate range, propagation loss and spreading loss, all of which are essential concepts in the DFS75.
6. Post Processing
The Post Processing dialog box allows you to enable and control specific filters.
7. Operational Settings
The Operational Settings function allows you to select which user profile (settings) you wish to use, and to add or delete user profiles from the hard disk.
8. Save Settings
The Save Setting function allows you to save the current user profile using a unique name. You can use your own name, or any name describing for example a fishing situation.
All user selectable parameters are saved.
9. Load Settings
The Load Setting function allows you to load previously saved user settings.
10. Choose Settings On Startup
This is an “on/off” switch.
When this function is enabled, a dedicated dialog box – Select User And Operational Settings – is provided to request user and settings when the DFS75 software program is started.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.


Tools menu

Tip
The Configuration menu is opened by clicking Advanced →Additional Menu →Tools.
The following functions and parameters are available from the Tools menu.
1. Arrow
This is the default tool. Click Arrow tool to “switch off” the tool your are currently using.
2. Reference Cursor 1/2
This is the same function as the Cursor function provided on the Display menu. Two different cursors can be placed on the presentation.
3. Tape Measure
This is the same function as Tape on the Tools function provided on the Display menu. A line will be drawn on the presentation to present length and angle.
4. Height Measure
This is the same function as Height on the Tools function provided on the Display menu. A line will be drawn on the presentation to measure height.
5. String Measure
This is the same function as String on the Tools function provided on the Display menu. A line will be drawn on the presentation to define and measure an area.
6. Text
This is the same function as Pencil on the Tools function provided on the Display menu. You can place a line and a text box anywhere you like.
7. Wiper
This is the same function as Wipter on the Tools function provided on the Display menu. It will remove annotations.
8. Off Center
This function is not used on the DFS75 system.
Tip
For detailed information about every function, button and dialog box, refer to the DFS75 Reference manual or to the context sensitive on-line help.